Printer HP LaserJet Professional P1560 series dan P1600 series

Panduan Pengguna

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Printer HP LaserJet Professional P1560 series dan P1600 series

 Bahasa Indonesia

Informasi Merek Dagang dan Hak Cipta

    Hak cipta dan Lisensi

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

    Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

    Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

    Nomor komponen: CE663-90958

    Edition 1, 3/2011

    Pernyataan Merek Dagang

    Adobe®, Acrobat®, dan PostScript® adalah merek dagang milik Adobe Systems Incorporated.

    Intel® Core™ adalah merek dagang Intel Corporation di A.S. dan negara/kawasan lainnya.

    Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.

    Tanda ENERGY STAR dan ENERGY STAR telah terdaftar di A.S.


Printer HP LaserJet Professional P1560 series dan P1600 series

Kesepakatan yang digunakan dalam panduan ini

    TIPS:

    Sejumlah saran yang memberikan petunjuk atau cara pintas yang berguna.
    CATATAN:

    Catatan yang memberikan informasi penting untuk menjelaskan konsep atau untuk menuntaskan tugas.
    PERHATIAN:

    Peringatan berisi prosedur yang disarankan untuk menghindari kehilangan data atau kerusakan produk.
    PERINGATAN!

    Peringatan berisi prosedur khusus untuk menghindari cedera, kehilangan data dalam jumlah besar, atau kerusakan luas pada produk.


Dasar-dasar produk

Dasar-dasar produk
  • Perbandingan produk
  • Berbagai fitur lingkungan
  • Fitur produk
  • Tampilan produk


Dasar-dasar produk

Perbandingan produk

    Printer HP LaserJet Professional P1560 series
    Printer HP LaserJet Professional P1600 series
    ●
    Kecepatan: 22 ppm (halaman per menit) untuk A4, 23 ppm untuk ukuran letter
    ●
    Baki: Slot kertas masuk prioritas (10 lembar) dan baki kertas masuk utama (250 lembar)
    ●
    Wadah hasil cetak: 125 lembar
    ●
    Konektivitas: Port USB 2.0 Kecepatan Tinggi
    ●
    Pencetakan dua sisi: Dupleks manual (menggunakan driver printer dan tombol mulai [image] pada panel kontrol)
    ●
    Kecepatan: 25 ppm untuk A4, 26 ppm untuk ukuran letter
    ●
    Baki: Slot kertas masuk prioritas (10 lembar) dan baki kertas masuk utama (250 lembar)
    ●
    Wadah hasil cetak: 125 lembar
    ●
    Konektivitas: Port USB 2.0 Kecepatan Tinggi dan jaringan on-board
    ●
    Pencetakan dua sisi: Dupleks otomatis


Dasar-dasar produk

Berbagai fitur lingkungan

    Dupleks
    Hemat kertas dengan menggunakan pencetakan dupleks sebagai pengaturan cetak standar Anda.
    ●
    Printer HP LaserJet Professional P1560 series mendukung dupleks manual.
    ●
    Printer HP LaserJet Professional P1600 series mendukung dupleks otomatis dan manual.
    Daur ulang
    Kurangi limbah dengan menggunakan kertas daur ulang.
    Daur ulang kartrid cetak dengan menggunakan proses pengembalian HP.
    Hemat energi
    Hemat energi dengan menjalankan mode Auto-Off [Mati Otomatis] pada produk.
    HP Smart Web Printing
    Gunakan HP Smart Web Printing untuk memilih, menyimpan, dan mengatur teks dan gambar dari beberapa halaman Web, lalu mengedit dan mencetaknya persis seperti terlihat di layar. Fitur ini memungkinkan Anda mengontrol pencetakan informasi bermanfaat sekaligus mengurangi limbah.
    Download HP Smart Web Printing dari situs Web ini: www.hp.com/go/smartweb.


Dasar-dasar produk

Fitur produk

    Manfaat
    Fitur pendukung
    Kualitas cetak
    ●
    Kartrid cetak HP asli.
    ●
    Teks dan gambar asli (True) 600 x 600 dpi (titik per inci).
    ●
    FastRes (1200 dpi).
    ●
    Pengaturan dapat disesuaikan untuk mengoptimalkan kualitas cetak.
    Sistem operasi yang didukung
    ●
    Windows 7 (32-bit dan 64-bit)
    ●
    Windows Vista (32-bit dan 64-bit)
    ●
    Windows XP (32-bit dan 64-bit)
    ●
    Windows Server 2008 (32-bit dan 64-bit)
    ●
    Windows Server 2003 (32-bit dan 64-bit)
    ●
    Mac OS X v10.4, v10.5, v10.6
    Mudah digunakan
    ●
    Fitur HP Smart Install akan menginstal perangkat lunak saat Anda menyambungkan kabel USB antara produk dan komputer.
    ●
    Kartrid cetak HP asli mudah diinstal.
    ●
    Akses yang mudah ke kartrid cetak dan jalur kertas melalui pintu kartrid cetak.
    ●
    Baki kertas dapat diatur dengan satu tangan.
    Penanganan kertas lebih fleksibel
    ●
    Baki kertas masuk utama untuk kertas kop surat, amplop, label, transparansi, media berukuran khusus, kartu pos, dan kertas tebal.
    ●
    Slot kertas masuk prioritas untuk kertas kop surat, amplop, label, transparansi, media berukuran khusus, kartu pos, dan kertas berat.
    ●
    Penampung atas 125-lembar.
    ●
    Mencetak pada kedua sisi
    ●
    Printer HP LaserJet Professional P1560 series: Dupleks manual.
    ●
    Printer HP LaserJet Professional P1600 series: Dupleks otomatis.
    Koneksi antarmuka
    ●
    Port USB 2.0 Kecepatan Tinggi
    ●
    Server cetak internal terpadu untuk koneksi ke jaringan 10/100Base-T (hanya model jaringan).
    Hemat energi
    ●
    Produk akan secara otomatis menghemat listrik dengan mengurangi pemakaian daya dalam jumlah besar saat tidak mencetak.
    Pencetakan ekonomis
    ●
    Pencetakan N-lebih (mencetak lebih dari satu halaman pada satu lembar) dan fitur Pencetakan Dua Sisi akan menghemat kertas.
    ●
    EconoMode [Mode Ekonomis] (dapat menghemat toner).
    Persediaan
    ●
    Halaman status persediaan dengan indikator kartrid cetak yang memberikan perkiraan tingkat persediaan yang tersisa. Tidak tersedia untuk persediaan non-HP.
    ●
    Otentikasi untuk kartrid cetak HP asli.
    ●
    Pemesanan yang mudah untuk persediaan pengganti.
    Aksesibilitas
    ●
    Panduan pengguna online kompatibel dengan pembaca teks layar.
    ●
    Semua pintu dan penutup dapat dibuka dengan satu tangan.
    Keamanan
    ●
    Slot kunci Kensington terdapat di bagian belakang produk.


Dasar-dasar produk

Tampilan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tampilan depan dan samping kiri
  • Tampilan belakang
  • Lokasi nomor seri dan nomor model
  • Tata letak panel kontrol


Dasar-dasar produk

Tampilan depan dan samping kiri
    Printer HP LaserJet Professional P1560 series dan P1600 series

    Printer HP LaserJet Professional P1560 dan P1600 series, tampilan depan

    1
    Tempat hasil cetak
    2
    Baki hasil cetak
    3
    Slot kertas masuk prioritas
    4
    Baki kertas masuk utama
    5
    Tombol daya
    6
    Tab ungkit pintu kartrid
    7
    Panel kontrol


Dasar-dasar produk

Tampilan belakang
    Printer HP LaserJet Professional P1560 series dan P1600 series

    Printer HP LaserJet Professional P1560 dan P1600 series, tampilan belakang

    1
    Port USB
    Port jaringan internal HP (hanya Printer HP LaserJet Professional P1600 series)
    2
    Stopkontak daya
    3
    Kunci Kensington
    4
    Dupleksor dan pintu akses macet belakang (hanya Printer HP LaserJet Professional P1600 series)


Dasar-dasar produk

Lokasi nomor seri dan nomor model

    Label yang berisi nomor produk dan nomor seri terdapat di bagian belakang produk.

    Lokasi label nomor seri dan model


Dasar-dasar produk

Tata letak panel kontrol

    Panel kontrol terdiri atas empat lampu dan dua tombol.

    CATATAN:

    Lihat Menginterpretasikan pola lampu panel kontrol untuk penjelasan mengenai pola lampu.

    Panel kontrol Printer HP LaserJet Professional P1560 series dan P1600 series

    Panel kontrol Printer HP LaserJet Professional P1560 series dan P1600 series

    1
    Lampu toner [image]: Bila kartrid cetak hampir habis, lampu toner [image] akan menyala. Bila kartrid cetak dikeluarkan dari produk, lampu toner [image] akan berkedip.
    2
    Lampu peringatan [image]: Menunjukkan bahwa pintu kartid cetak terbuka atau telah terjadi kesalahan lainnya.
    3
    Lampu siap [image]: Bila produk siap mencetak, lampu siap [image] akan menyala. Bila produk sedang memproses data, lampu siap [image] akan berkedip.
    4
    Lampu mulai [image]: Menunjukkan kesalahan berlanjut (beserta lampu peringatan [image]).
    5
    Tombol mulai [image] : Untuk mencetak lembar konfigurasi, tekan terus tombol mulai [image], lalu lepaskan tombol tersebut bila lampu siap [image] berkedip. Untuk mencetak halaman demo, tekan lalu lepaskan tombol mulai [image]. Bila lampu mulai [image] berkedip, tekan tombol mulai [image] untuk melanjutkan tugas cetak.
    6
    Tombol batal [image]: Untuk membatalkan tugas cetak, tekan tombol batal [image].


Perangkat lunak untuk Windows

Perangkat lunak untuk Windows
  • Sistem operasi yang didukung untuk Windows
  • Driver printer yang didukung untuk Windows
  • Memilih driver printer yang tepat untuk Windows
  • Prioritas pengaturan cetak
  • Mengubah pengaturan driver-printer untuk Windows
  • Menghapus perangkat lunak untuk Windows
  • Utilitas yang didukung untuk Windows


Perangkat lunak untuk Windows

Sistem operasi yang didukung untuk Windows

    Produk ini dilengkapi perangkat lunak untuk sistem operasi Windows® berikut:

    ●
    Windows 7 (32-bit dan 64-bit)
    ●
    Windows Vista (32-bit dan 64-bit)
    ●
    Windows XP (32-bit dan 64-bit)
    ●
    Windows Server 2008 (32-bit dan 64-bit)
    ●
    Windows Server 2003 (32-bit dan 64-bit)

    Untuk informasi lebih lanjut tentang peningkatan kemampuan Windows 2000 Server ke Windows Server 2003, menggunakan Point and Print Windows Server 2003, atau menggunakan Terminal Services and Printing Windows Server 2003, kunjungi http://www.microsoft.com.


Perangkat lunak untuk Windows

Driver printer yang didukung untuk Windows

    Produk ini disertai dengan perangkat lunak untuk Windows yang memungkinkan komputer berkomunikasi dengan produk. Perangkat lunak ini disebut driver printer. Driver printer menyediakan akses ke fitur produk, seperti mencetak pada kertas berukuran khusus, mengubah ukuran dokumen, dan menyertakan tanda air.

    CATATAN:

    Driver terbaru tersedia di www.hp.com/support/ljp1560series atau www.hp.com/support/ljp1600series.

    Selain driver printer yang terinstal melalui HP Smart Install atau dari CD produk, berikut adalah driver printer yang tersedia untuk di-download dari Web:

    ●
    PCL 5 Universal Printer Driver untuk Windows (HP UPD PCL 5) (hanya Printer HP LaserJet Professional P1600 series)
    ●
    XPS (XML Paper Specification) driver
    CATATAN:

    Untuk informasi lebih lanjut tentang UPD, lihat www.hp.com/go/upd.


Perangkat lunak untuk Windows

Memilih driver printer yang tepat untuk Windows
CATATAN:

HP Universal Print Driver hanya didukung oleh Printer HP LaserJet Professional P1600 series.

Jika mungkin, gunakan driver printer yang diinstal selama HP Smart Install atau dari CD produk. Driver printer UPD adalah driver printer cadangan kedua.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP Universal Print Driver (UPD)


Perangkat lunak untuk Windows

HP Universal Print Driver (UPD)
    CATATAN:

    Untuk menggunakan HP UPD, Anda harus menonaktifkan fitur HP Smart Install pada produk.

    HP Universal Print Driver (UPD) untuk Windows adalah driver tunggal yang memberi Anda akses segera ke berbagai produk HP LaserJet secara virtual, dari lokasi manapun, tanpa mendownload driver terpisah. Driver ini dibuat dengan teknologi driver cetak HP dan telah teruji secara seksama serta digunakan oleh banyak program perangkat lunak. Driver ini merupakan solusi andal dengan kinerja yang konsisten selamanya.

    HP UPD berkomunikasi langsung dengan setiap produk HP, mengumpulkan informasi konfigurasi, kemudian menyesuaikan antarmuka pengguna untuk menampilkan fitur unik yang tersedia pada produk. Driver ini secara otomatis memfungsikan fitur-fitur yang tersedia untuk produk, seperti pencetakan dua sisi dan penstaplesan, sehingga Anda tidak perlu memfungsikannya secara manual.

    Untuk informasi lebih lanjut, kunjungi www.hp.com/go/upd.


Perangkat lunak untuk Windows

Prioritas pengaturan cetak

    Perubahan pada pengaturan cetak diprioritaskan menurut tempat perubahan itu dibuat:

    CATATAN:

    Nama perintah dan kotak dialog mungkin berbeda-beda, tergantung pada program perangkat lunak Anda.
    ●
    Kotak dialog Page Setup [Pengaturan Halaman] Klik Page Setup [Pengaturan Halaman] atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah di sini akan mengesampingkan pengaturan yang diubah di tempat lain.
    ●
    Kotak dialog Print [Cetak]: Klik Print [Cetak], Print Setup [Pengaturan Cetak], atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah dalam kotak dialog Print [Cetak] prioritasnya lebih rendah dan biasanya tidak mengabaikan perubahan yang dibuat dalam kotak dialog Page Setup [Pengaturan Halaman].
    ●
    Kotak dialog Printer Properties [Properti Printer] (driver printer): Klik Properties [Properti] dalam kotak dialog Print [Cetak] untuk membuka driver printer. Pengaturan yang diubah dalam kotak dialog Printer Properties [Properti Printer] biasanya tidak akan mengabaikan pengaturan lain dalam perangkat lunak pencetakan. Anda dapat mengubah sebagian besar pengaturan cetak di sini.
    ●
    Pengaturan driver printer standar. Pengaturan driver printer standar menetapkan pengaturan yang digunakan dalam semua tugas cetak, kecuali jika pengaturan diubah dalam kotak dialog Page Setup [Pengaturan Halaman], Print [Cetak] atau Printer Properties [Properti Printer].


Perangkat lunak untuk Windows

Mengubah pengaturan driver-printer untuk Windows

    Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
    Mengubah pengaturan standar semua pekerjaan cetak
    Mengubah pengaturan konfigurasi produk
    1.
    Pada menu File dalam program perangkat lunak, klik Print [Cetak].
    2.
    Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].
    Langkahnya dapat bervariasi; prosedur ini yang paling umum.
    1.
    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

    atau

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start Klasik): Klik Start, klik Settings, lalu klik Printers.

    atau

    Windows Vista dan Windows 7: Klik Start, klik Control Panel, lalu klik Printer pada kategori Hardware and Sound
    2.
    Klik-kanan ikon, kemudian pilih Printing Preferences [Preferensi Pencetakan].
    1.
    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

    atau

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start Klasik): Klik Start, klik Settings, lalu klik Printers.

    atau

    Windows Vista dan Windows 7: Klik Start, klik Control Panel, lalu klik Printer pada kategori Hardware and Sound
    2.
    Klik-kanan ikon driver, kemudian pilih Properties [Properti].
    3.
    Klik tab Device Settings [Pengaturan Perangkat].


Perangkat lunak untuk Windows

Menghapus perangkat lunak untuk Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan utilitas hapus instalan untuk menghapus perangkat lunak Windows
  • Menggunakan Control Panel Windows untuk menghapus perangkat lunak


Perangkat lunak untuk Windows

Menggunakan utilitas hapus instalan untuk menghapus perangkat lunak Windows

    1.
    Klik Start [Mulai], lalu klik All Programs [Semua Program].
    2.
    Klik HP, kemudian klik Printer HP LaserJet Professional P1560 dan P1600.
    3.
    Klik Uninstall [Hapus Instalasi], kemudian ikuti petunjuk di layar untuk menghapus perangkat lunak.


Perangkat lunak untuk Windows

Menggunakan Control Panel Windows untuk menghapus perangkat lunak
    Windows XP

    1.
    Klik Start, Control Panel, dan Add or Remove Programs.
    2.
    Cari dan pilih produk dari daftar.
    3.
    Klik tombol Change/Remove untuk menghapus perangkat lunak.

    Windows Vista dan Windows 7

    1.
    Klik Start, Control Panel, dan Programs and Features.
    2.
    Cari dan pilih produk dari daftar.
    3.
    Tentukan pilihan Uninstall/Change.


Perangkat lunak untuk Windows

Utilitas yang didukung untuk Windows
CATATAN:

Hanya Printer HP LaserJet Professional P1600 series yang mendukung utilitas untuk Windows.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP Web Jetadmin
  • Server Web Tertanam HP


Perangkat lunak untuk Windows

HP Web Jetadmin

    HP Web Jetadmin adalah perangkat lunak manajemen periferal pencetakan dan pencitraan yang membantu mengoptimalkan penggunaan produk, mengendalikan biaya warna, mengamankan produk, dan merapikan manajemen persediaan dengan mengaktifkan konfigurasi jarak jauh, pengawasan proaktif, pemecahan masalah keamanan, dan pelaporan produk pencetakan dan pencitraan.

    Untuk men-download versi terbaru HP Web Jetadmin dan daftar terkini sistem host yang didukung, kunjungi www.hp.com/go/webjetadmin.

    Bila diinstal pada server host, klien Windows dapat memperoleh akses ke HP Web Jetadmin dengan menggunakan browser Web yang didukung (seperti Microsoft® Internet Explorer) dengan cara mengarahkannya ke host HP Web Jetadmin.


Perangkat lunak untuk Windows

Server Web Tertanam HP
    CATATAN:

    Hanya Printer HP LaserJet Professional P1600 series yang mendukung Server Web tertanam HP.

    Produk ini dilengkapi server Web tertanam yang menyediakan akses ke informasi tentang produk dan aktivitas jaringan. Informasi ini akan ditampilkan di browser Web, seperti Microsoft Internet Explorer, Apple Safari, atau Firefox.

    Server Web tertanam berada pada produk. Ini tidak dimuat pada server jaringan.

    Server Web tertanam memberikan antarmuka ke produk yang dapat digunakan oleh siapa saja yang memiliki komputer yang terhubung ke jaringan dan browser Web standar. Tidak ada perangkat lunak khusus yang diinstal atau dikonfigurasi, tetapi Anda harus memiliki browser Web yang didukung pada komputer Anda. Untuk dapat mengakses server Web tertanam, ketikkan alamat IP produk pada baris alamat browser. (Untuk mengetahui alamat IP, cetak halaman konfigurasi. Untuk informasi lebih lanjut tentang mencetak halaman konfigurasi, lihat Mencetak halaman informasi.)

    Untuk informasi lebih lanjut tentang fitur dan fungsionalitas server Web tertanam, lihat Bagian server Web tertanam.


Menggunakan produk dengan Mac

Menggunakan produk dengan Mac
  • Perangkat lunak untuk Mac
  • Mencetak dengan Mac


Menggunakan produk dengan Mac

Perangkat lunak untuk Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Sistem operasi yang didukung untuk Macintosh
  • Driver printer yang didukung untuk Macintosh
  • Menghapus perangkat lunak di Mac
  • Prioritas pengaturan cetak untuk Mac
  • Mengubah pengaturan driver-printer untuk Macintosh
  • Perangkat lunak untuk Mac
  • Utilitas yang didukung untuk Mac


Menggunakan produk dengan Mac

Sistem operasi yang didukung untuk Macintosh

    Produk ini mendukung sistem operasi Macintosh berikut:

    ●
    Mac OS X v10.4, v10.5, dan v10.6
    CATATAN:

    Prosesor PPC dan Intel® Core™ didukung.


Menggunakan produk dengan Mac

Driver printer yang didukung untuk Macintosh

    Penginstal perangkat lunak HP LaserJet menyediakan file PostScript® Printer Description (PPD), driver CUPS, dan HP Printer Utilities untuk Mac OS X. File PDD untuk printer HP dan driver CUPS menyediakan fungsi lengkap pencetakan dan akses ke fitur khusus printer HP.


Menggunakan produk dengan Mac

Menghapus perangkat lunak di Mac

    Menggunakan utilitas hapus instalan untuk menghapus perangkat lunak.

    1.
    Cari di folder berikut:

    Library/Printers/hp/laserjet/P1100_P1560_P1600Series/
    2.
    Klik dua kali file HP Uninstaller.app.
    3.
    Klik tombol Continue, lalu ikuti petunjuk di layar untuk menghapus perangkat lunak.


Menggunakan produk dengan Mac

Prioritas pengaturan cetak untuk Mac

    Perubahan pada pengaturan cetak diprioritaskan menurut tempat perubahan itu dibuat:

    CATATAN:

    Nama perintah dan kotak dialog mungkin beragam, tergantung pada program perangkat lunak Anda.
    ●
    Kotak dialog Page Setup: Klik Page Setup atau perintah serupa pada menu File dalam program yang sedang Anda gunakan untuk membuka kotak dialog ini. Pengaturan yang diubah di sini dapat menggantikan pengaturan yang diubah di lain.
    ●
    Kotak dialog Print: Klik Print, Print Setup, atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah dalam kotak dialog Print prioritasnya lebih rendah dan tidak menggantikan perubahan yang dibuat dalam kotak dialog Page Setup.
    ●
    Pengaturan default driver printer: Pengaturan default driver printer akan menentukan pengaturan yang digunakan di semua tugas cetak, kecuali jika pengaturan diubah di kotak dialog Page Setup atau Print.


Menggunakan produk dengan Mac

Mengubah pengaturan driver-printer untuk Macintosh

    Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
    Mengubah pengaturan standar semua pekerjaan cetak
    Mengubah pengaturan konfigurasi produk
    1.
    Pada menu File, klik Print [Cetak].
    2.
    Ubah pengaturan yang Anda inginkan pada berbagai menu.
    1.
    Pada menu File, klik Print [Cetak].
    2.
    Ubah pengaturan yang Anda inginkan pada berbagai menu.
    3.
    Pada menu Presets [Prasetel], klik Save as [Simpan sebagai] dan ketikkan nama untuk prasetel.
    Pengaturan tersebut disimpan pada menu Presets [Pra-setel] Untuk menggunakan pengaturan baru, Anda harus memilih opsi preset [pra-setel] yang tersimpan setiap kali Anda membuka program dan mencetak.
    Mac OS X v10.4
    1.
    Dari menu Apple, klik System Preferences [Preferensi Sistem] kemudian Print & Fax [Cetak & Faks].
    2.
    Klik Printer Setup [Pengaturan Printer].
    3.
    Klik menu Installable Options (Opsi yang Dapat Diinstal).
    Mac OS X v10.5 dan v10.6
    1.
    Dari menu Apple, klik System Preferences [Preferensi Sistem] kemudian Print & Fax [Cetak & Faks].
    2.
    Klik Options & Supplies [Opsi & Persediaan].
    3.
    Klik menu Driver.
    4.
    Pilih driver dari daftar dan konfigurasilah opsi yang terinstal.


Menggunakan produk dengan Mac

Perangkat lunak untuk Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP Printer Utility untuk Mac


Menggunakan produk dengan Mac

HP Printer Utility untuk Mac

    Gunakan HP LaserJet Utility untuk mencetak halaman informasi produk dan mengubah pengaturan Auto-Off [Mati Otomatis] dari komputer Mac.

    Untuk membuka HP LaserJet Utility, lakukan prosedur di bawah ini.

    ▲
    Buka Print Queue [Antrean Cetak], lalu klik ikon Utility [Utilitas].


Menggunakan produk dengan Mac

Utilitas yang didukung untuk Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Server Web Tertanam HP


Menggunakan produk dengan Mac

Server Web Tertanam HP
    CATATAN:

    Hanya Printer HP LaserJet Professional P1600 series yang mendukung Server Web tertanam HP.

    Produk ini dilengkapi server Web tertanam yang menyediakan akses ke informasi tentang produk dan aktivitas jaringan. Informasi ini akan ditampilkan di browser Web, seperti Microsoft Internet Explorer, Apple Safari, atau Firefox.

    Server Web tertanam berada pada produk. Ini tidak dimuat pada server jaringan.

    Server Web tertanam memberikan antarmuka ke produk yang dapat digunakan oleh siapa saja yang memiliki komputer yang terhubung ke jaringan dan browser Web standar. Tidak ada perangkat lunak khusus yang diinstal atau dikonfigurasi, tetapi Anda harus memiliki browser Web yang didukung pada komputer Anda. Untuk dapat mengakses server Web tertanam, ketikkan alamat IP produk pada baris alamat browser. (Untuk mengetahui alamat IP, cetak halaman konfigurasi. Untuk informasi lebih lanjut tentang mencetak halaman konfigurasi, lihat Mencetak halaman informasi.)

    Untuk informasi lebih lanjut tentang fitur dan fungsionalitas server Web tertanam, lihat Bagian server Web tertanam.


Menggunakan produk dengan Mac

Mencetak dengan Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuat dan menggunakan prasetel pencetakan dalam Macintosh
  • Mengubah ukuran dokumen atau mencetak pada kertas ukuran khusus
  • Mencetak halaman sampul
  • Mencetak beberapa halaman pada selembar kertas dalam Macintosh
  • Mencetak pada kedua sisi (dupleks) dengan Mac


Menggunakan produk dengan Mac

Membuat dan menggunakan prasetel pencetakan dalam Macintosh

    Gunakan prasetel pencetakan untuk menyimpan pengaturan driver printer yang sekarang aktif untuk digunakan kembali.

    Membuat prasetel pencetakan

    1.
    Pada menu File, klik Print [Cetak].
    2.
    Pilih driver.
    3.
    Pilih pengaturan cetak.
    4.
    Dalam kotak Presets [Prasetel], klik Save As... [Simpan Sebagai..], lalu ketik nama untuk prasetel itu.
    5.
    Klik OK.

    Menggunakan prasetel pencetakan

    1.
    Pada menu File, klik Print [Cetak].
    2.
    Pilih driver.
    3.
    Dalam kotak Presets [Prasetel], pilih prasetel pencetakan yang ingin Anda gunakan.

    CATATAN:

    Untuk menggunakan pengaturan standar driver printer, pilih Standard [Standar].


Menggunakan produk dengan Mac

Mengubah ukuran dokumen atau mencetak pada kertas ukuran khusus

    Anda dapat menskalakan dokumen agar muat pada kertas dengan ukuran yang berbeda.

    1.
    Pada menu File, klik Print [Cetak].
    2.
    Buka menu Paper Handling [Penanganan Kertas].
    3.
    Di area Destination Paper Size [Ukuran Kertas Tujuan], pilih Scale to fit paper size [Skalakan sesuai ukuran kertas] kemudian pilih ukuran dari daftar buka bawah.
    4.
    Jika Anda hanya ingin menggunakan kertas yang lebih kecil daripada dokumen, pilih Scale down only [Hanya perkecil].


Menggunakan produk dengan Mac

Mencetak halaman sampul

    Anda dapat mencetak halaman sampul terpisah untuk dokumen Anda yang dilengkapi pesan tertentu (misalnya “Rahasia”).

    1.
    Pada menu File, klik Print [Cetak].
    2.
    Pilih driver.
    3.
    Buka menu Cover Page [Halaman Sampul], kemudian pilih apakah mencetak halaman sampul Before Document [Sebelum Dokumen] atau After Document [Sesudah Dokumen].
    4.
    Dalam menu Cover Page Type [Jenis Halaman Sampul], pilih pesan yang ingin Anda cetak pada halaman sampul.
    CATATAN:

    Untuk mencetak halaman sampul kosong, pilih Standard [Standar] sebagai Cover Page Type [Jenis Halaman Sampul].


Menggunakan produk dengan Mac

Mencetak beberapa halaman pada selembar kertas dalam Macintosh

    Anda dapat mencetak lebih dari satu halaman pada selembar kertas. Fitur ini menyediakan cara yang efektif-biaya untuk mencetak halaman draft.

    Beberapa halaman per lembar

    1.
    Pada menu File, klik Print [Cetak].
    2.
    Pilih driver.
    3.
    Buka menu Layout [Tata letak].
    4.
    Di samping Pages per Sheet [Halaman per Lembar], pilih jumlah halaman yang Anda ingin cetak per lembar [1, 2, 4, 6, 9, atau 16].
    5.
    Di samping Layout Direction [Arah Tata Letak], pilih urutan dan penempatan halaman pada lembaran.
    6.
    Di samping Borders [Garis Tepi], pilih jenis garis tepi untuk dicetak di sekeliling semua halaman pada lembaran.


Menggunakan produk dengan Mac

Mencetak pada kedua sisi (dupleks) dengan Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Otomatis
  • Manual


Menggunakan produk dengan Mac

Otomatis
    CATATAN:

    Dupleks otomatis hanya didukung untuk produk Printer HP LaserJet Professional P1600 series.

    Driver printer hanya mendukung media berukuran tertentu untuk dupleks otomatis. Gunakan prosedur dupleks manual untuk ukuran media yang tidak tersedia di driver printer.

    Fitur dupleks otomatis diaktifkan secara default. Untuk menonaktifkan dupleks otomatis, ubah pengaturan konfigurasi produk. Lihat Mengubah pengaturan driver-printer untuk Macintosh.

    1.
    Masukkan kertas secukupnya ke baki kertas masuk untuk mengakomodasi tugas cetak. Jika Anda memasukkan kertas khusus seperti kertas kop surat, masukkan dengan menghadap ke bawah di dalam baki.
    2.
    Pada menu File, klik Print [Cetak].
    3.
    Buka menu Layout [Tata letak].
    4.
    Di samping Two-Sided [Dua Sisi], pilih Long-Edge Binding [Penjilidan Tepi Panjang] atau Short-Edge Binding [Penjilidan Tepi Pendek].
    5.
    Klik Print [Cetak].


Menggunakan produk dengan Mac

Manual

    1.
    Masukkan kertas secukupnya ke baki kertas masuk untuk mengakomodasi tugas cetak. Jika Anda memasukkan kertas khusus seperti kertas kop surat, masukkan dengan menghadap ke bawah di dalam baki.
    2.
    Pada menu File, klik Print [Cetak].
    3.
    Mac OS X v10.4: Pada daftar drop-down Layout, pilih item Long-edged binding atau Short-edged binding.

    atau

    Mac OS X v10.5 dan v10.6: Klik kotak centang Two-sided.

    4.
    Klik Print. Ikuti petunjuk pada kotak dialog yang terbuka di layar komputer sebelum meletakkan tumpukan hasil cetak di dalam baki untuk pencetakan sisi kedua.
    5.
    Keluarkan semua kertas kosong di dalam baki.
    6.
    Ambil tumpukan hasil cetak dari wadah hasil cetak, lalu masukkan tumpukan tersebut dengan sisi tercetak menghadap ke bawah dan tepi atas lebih dulu ke dalam produk.
    7.
    Di komputer, klik tombol Continue untuk menyelesaikan tugas cetak.


Menyambungkan produk

Menyambungkan produk
  • Sistem operasi jaringan yang didukung
  • Tersambung Menggunakan USB
  • Terhubung ke jaringan


Menyambungkan produk

Sistem operasi jaringan yang didukung
CATATAN:

Hanya Printer HP LaserJet Professional P1600 series yang mendukung fungsi jaringan.

Sistem operasi jaringan berikut mendukung pencetakan jaringan:

●
Windows 7 (32-bit dan 64-bit)
●
Windows Vista (Starter Edition, 32-bit, dan 64-bit)
●
Windows XP (32-bit, Service Pack 2)
●
Windows XP (64-bit, Service Pack 1)
●
Windows Server 2008 (32-bit dan 64-bit)
●
Windows Server 2003 (Service Pack 1)
●
Mac OS X v10.4, v10.5, dan v10.6

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penafian tentang berbagi-pakai printer


Menyambungkan produk

Penafian tentang berbagi-pakai printer

    HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft bukan dari driver printer HP. Kunjungi Microsoft di www.microsoft.com.


Menyambungkan produk

Tersambung Menggunakan USB

Produk ini mendukung sambungan USB 2.0. Anda harus menggunakan kabel USB jenis A-ke-B dengan panjang maksimal 2 meter (6,56 kaki).

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Instalasi produk dengan HP Smart Install
  • CD penginstalan


Menyambungkan produk

Instalasi produk dengan HP Smart Install
    CATATAN:

    Jenis penginstalan ini hanya didukung untuk Windows.

    HP Smart Install dapat digunakan untuk menginstal driver produk dan perangkat lunak dengan menyambungkan produk ke komputer melalui kabel USB.

    CATATAN:

    CD penginstalan tidak diperlukan saat HP Smart Install. Jangan masukkan CD penginstalan perangkat lunak ke dalam drive komputer.

    1.
    Hidupkan produk.
    2.
    Sambungkan kabel USB.
    3.
    Program HP Smart Install akan aktif secara otomatis. Ikuti petunjuk di layar untuk menginstal perangkat lunak.
    ●
    Jika program HP Smart Install tidak aktif secara otomatis, AutoPlay mungkin dinonaktifkan di komputer. Telusuri komputer, lalu klik dua kali drive HP Smart Install untuk menjalankan program.
    ●
    Jika program meminta Anda memilih jenis sambungan, gunakan pilihan Configure to print using USB [Konfigurasikan untuk mencetak menggunakan USB].


Menyambungkan produk

CD penginstalan

    1.
    Masukkan CD penginstalan perangkat lunak ke dalam drive CD komputer.
    CATATAN:

    Jangan hubungkan kabel USB sampai diperintahkan.
    2.
    Jika program penginstalan tidak terbuka secara otomatis, telusuri konten CD, lalu jalankan file SETUP.EXE.
    3.
    Ikuti petunjuk di layar untuk penginstalan perangkat lunak.

    Bila menggunakan CD untuk menginstal perangkat lunak, Anda dapat memilih jenis penginstalan berikut:

    ●
    Penginstalan Mudah (disarankan)

    Anda tidak diminta untuk menerima atau mengubah default.

    ●
    Penginstalan Lanjutan

    Anda diminta untuk menerima atau mengubah default.


Menyambungkan produk

Terhubung ke jaringan

Printer HP LaserJet Professional P1600 series dapat tersambung ke jaringan melalui port jaringan internal HP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Protokol jaringan yang didukung
  • Menginstal produk di jaringan berkabel
  • Mengkonfigurasikan pengaturan jaringan


Menyambungkan produk

Protokol jaringan yang didukung

    Agar produk yang dilengkapi jaringan tersambung ke jaringan, Anda memerlukan jaringan yang menggunakan protokol berikut.

    ●
    Jaringan TCP/IP berkabel yang berfungsi baik


Menyambungkan produk

Menginstal produk di jaringan berkabel
    CATATAN:

    Untuk mengatasi masalah sambungan jaringan, lihat Mengatasi masalah konektivitas.

    Anda dapat menginstal produk di jaringan dengan menggunakan HP Smart Install atau dari CD produk. Sebelum memulai proses penginstalan, lakukan hal berikut:

    ●
    Sambungkan kabel CAT-5 Ethernet ke port yang tersedia di hub Ethernet atau router.
    ●
    Sambungkan kabel Ethernet ke port Ethernet di bagian belakang produk.
    ●
    Pastikan bahwa salah satu lampu jaringan menyala pada port jaringan yang terdapat di bagian belakang produk.

    tersambung ke jaringan

    HP Smart Install di jaringan berkabel
    CATATAN:

    Jenis penginstalan ini hanya didukung untuk Windows.

    1.
    Cetak halaman konfigurasi, lalu cari alamat IP produk. Lihat Mencetak halaman informasi.
    2.
    Buka browser Web browser menggunakan komputer yang akan menginstal produk.
    3.
    Ketik alamat IP produk pada baris alamat browser.
    4.
    Klik tab HP Smart Install.
    5.
    Klik tombol Download.
    6.
    Ikuti petunjuk di layar untuk menyelesaikan penginstalan produk.

    Menginstal CD di jaringan berkabel
    CATATAN:

    Bila menggunakan CD untuk menginstal perangkat lunak, Anda dapat memilih jenis Penginstalan Mudah (disarankan) atau Penginstalan Lanjutan (Anda akan diminta untuk menerima atau mengubah default).

    1.
    Masukkan CD penginstalan perangkat lunak ke dalam drive CD komputer.
    2.
    Jika program penginstalan tidak terbuka secara otomatis, telusuri konten CD, lalu jalankan file SETUP.EXE.
    3.
    Ikuti petunjuk di layar untuk mengatur produk dan menginstal perangkat lunak.
    CATATAN:

    Pastikan bahwa Anda memilih Configure to print over the Network [Konfigurasikan untuk mencetak melalui Jaringan] bila diminta.


Menyambungkan produk

Mengkonfigurasikan pengaturan jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Melihat dan mengubah pengaturan jaringan
  • Menetapkan atau mengubah kata sandi jaringan
  • Alamat IP
  • Pengaturan kecepatan link dan dupleks


Menyambungkan produk

Melihat dan mengubah pengaturan jaringan

    Gunakan server Web tertanam untuk melihat atau mengubah pengaturan konfigurasi IP.

    1.
    Cetak halaman konfigurasi dan cari alamat IP.
    ●
    Jika Anda menggunakan IPv4, alamat IP hanya akan berisi digit. Formatnya berupa:

    xxx.xxx.xxx.xxx
    ●
    Jika Anda menggunakan IPv6, alamat IP berupa kombinasi heksadesimal dari karakter dan digit. Formatnya mirip dengan berikut:

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    Untuk membuka server Web tertanam, ketikkan alamat IP dalam baris alamat browser Web.
    3.
    Klik tab Networking [Jaringan] untuk mendapatkan informasi jaringan. Anda dapat mengubah pengaturannya bila perlu.


Menyambungkan produk

Menetapkan atau mengubah kata sandi jaringan

    Gunakan server Web tertanam untuk menetapkan kata sandi jaringan atau mengubah kata sandi yang ada.

    1.
    Buka server Web tertanam dan klik tab Networking [Jaringan], dan klik link Password [Kata Sandi].
    CATATAN:

    Jika kata sandi telah ditetapkan sebelumnya, Anda akan diminta untuk memasukkan kata sandi tersebut. Ketikkan sandi, kemudian klik tombol Apply [Terapkan].

    2.
    Ketikkan kata sandi baru dalam kotak Password [Kata Sandi] dan dalam kotak Confirm Password [Konfirmasi Kata Sandi].
    3.
    Di bagian bawah jendela, klik tombol Apply [Terapkan] untuk menyimpan kata sandi.


Menyambungkan produk

Alamat IP

    Alamat IP produk dapat ditetapkan secara manual atau dapat dikonfigurasi secara otomatis menggunakan DHCP, BootP, atau AutoIP.

    Untuk mengubah alamat IP secara manual, gunakan tab Networking [Jaringan] di Server Web Tertanam HP.


Menyambungkan produk

Pengaturan kecepatan link dan dupleks
    CATATAN:

    Pada bagian ini, dupleks mengacu ke komunikasi dua arah, bukan pencetakan dua sisi.

    Gunakan tab Networking [Jaringan] di server Web tertanam untuk mengatur kecepatan link jika diperlukan.

    Perubahan yang salah pada pengaturan kecepatan link dapat mencegah produk berkomunikasi dengan perangkat lain dalam jaringan. Umumnya, biarkan produk dalam mode otomatis. Perubahan dapat mengakibatkan produk mati, lalu kembali hidup. Lakukan perubahan hanya bila produk dalam kondisi siaga.


Kertas dan media cetak

Kertas dan media cetak
  • Memahami penggunaan kertas dan media cetak
  • Pedoman kertas atau media cetak khusus
  • Mengubah driver printer agar sesuai dengan jenis dan ukuran media
  • Ukuran kertas yang didukung
  • Jenis kertas yang didukung
  • Kapasitas baki dan wadah
  • Memasukkan baki kertas


Kertas dan media cetak

Memahami penggunaan kertas dan media cetak

    Produk ini mendukung beragam kertas dan media cetak lainnya sesuai dengan pedoman dalam panduan pengguna ini. Kertas atau media cetak yang tidak memenuhi pedoman dapat menyebabkan kualitas cetak yang buruk, bertambahnya kemacetan, dan lebih cepat aus pada produk.

    Untuk hasil terbaik, gunakan hanya kertas dan media cetak merek HP yang dirancang untuk printer laser atau serbaguna. Jangan gunakan kertas atau media cetak yang dibuat untuk printer inkjet. Hewlett-Packard Company tidak bisa menganjurkan penggunaan media merek lainnya karena HP tidak bisa mengontrol kualitasnya.

    Mungkin saja ada kertas yang telah sesuai dengan pedoman dalam buku pedoman ini, namun hasilnya tetap tidak memuaskan. Hal ini mungkin disebabkan oleh penanganan yang tidak tepat, suhu dan/atau tingkat kelembaban yang tidak cocok, atau faktor lain yang berada di luar kendali Hewlett-Packard.

    PERHATIAN:

    Penggunaan kertas atau media cetak yang tidak memenuhi spesifikasi Hewlett-Packard dapat menimbulkan masalah pada produk, sehingga memerlukan perbaikan. Perbaikan ini tidak termasuk dalam jaminan atau perjanjian layanan Hewlett-Packard.


Kertas dan media cetak

Pedoman kertas atau media cetak khusus

    Produk ini mendukung pencetakan pada media khusus. Gunakan pedoman berikut ini untuk mendapatkan hasil yang memuaskan. Bila menggunakan kertas atau media cetak khusus, pastikan untuk mengatur jenis dan ukurannya dalam driver printer untuk mendapatkan hasil terbaik.

    PERHATIAN:

    Produk HP LaserJet menggunakan fuser untuk melekatkan partikel toner secara tepat pada kertas. Kertas laser HP dirancang untuk menahan panas yang sangat tinggi. Penggunaan kertas inkjet dapat merusak produk.

    Jenis media
    Boleh
    Tidak Boleh
    Amplop
    ●
    Simpan amplop dengan rata.
    ●
    Gunakan amplop dengan lipatan yang memanjang hingga sudut amplop.
    ●
    Gunakan strip perekat lepasan yang disetujui untuk digunakan pada printer laser.
    ●
    Jangan gunakan amplop yang kusut, sobek, saling menempel, atau rusak.
    ●
    Jangan gunakan amplop dengan penjepit, penahan, tali pengikat, jendela, atau berpelapis.
    ●
    Jangan gunakan perekat yang menempel sendiri atau bahan sintetis lainnya.
    Label
    ●
    Gunakan hanya lembaran label yang pelapisnya tidak terbuka di antara label-label tersebut.
    ●
    Gunakan label yang benar-benar rata.
    ●
    Gunakan hanya lembaran label yang masih utuh.
    ●
    Jangan gunakan label yang berkerut, menggelembung, atau rusak.
    ●
    Jangan mencetak pada lembaran label yang telah terpakai sebagian.
    Transparansi
    ●
    Gunakan hanya transparansi yang disetujui untuk digunakan pada printer laser.
    ●
    Letakkan transparansi di atas permukaan yang rata setelah dikeluarkan dari produk.
    ●
    Jangan gunakan media transparan yang tidak disetujui untuk printer laser.
    Kertas kop surat dan formulir pracetak
    ●
    Gunakan hanya kertas kop surat atau formulir yang disetujui untuk digunakan pada printer laser.
    ●
    Jangan gunakan kertas kop surat timbul atau metalik.
    Kertas tebal
    ●
    Gunakan hanya kertas tebal yang disetujui untuk digunakan pada printer laser dan memenuhi spesifikasi berat untuk produk ini.
    ●
    Jangan gunakan kertas yang lebih berat dari spesifikasi media yang dianjurkan untuk produk ini kecuali kertas HP yang telah disetujui untuk digunakan pada produk ini.
    Kertas mengkilap atau berpelapis
    ●
    Gunakan hanya kertas mengkilap atau berpelapis yang disetujui untuk digunakan pada printer laser.
    ●
    Jangan gunakan kertas mengkilap atau berpelapis yang dirancang untuk digunakan pada produk inkjet.


Kertas dan media cetak

Mengubah driver printer agar sesuai dengan jenis dan ukuran media

    Memilih kertas menurut jenis dan ukuran akan menghasilkan kualitas cetak yang secara signifikan lebih baik pada kertas tebal, kertas mengkilap dan transparansi overhead. Menggunakan pengaturan yang salah dapat menghasilkan kualitas cetak yang tidak memuaskan. Cetaklah selalu menurut Type [Jenis] untuk media cetak khusus, seperti label atau transparansi. Cetaklah selalu menurut Size [Ukuran] untuk amplop.

    1.
    Pada menu File dalam program perangkat lunak, klik Print [Cetak].
    2.
    Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Paper/Quality [Kertas/Kualitas].
    4.
    Dalam kotak daftar Type is atau Size is, pilih jenis atau ukuran media yang sesuai.
    5.
    Klik OK.


Kertas dan media cetak

Ukuran kertas yang didukung

    Produk ini mendukung berbagai ukuran kertas dan menyesuaikan dengan berbagai media.

    CATATAN:

    Untuk mendapatkan hasil cetak yang terbaik, pilih ukuran dan jenis kertas yang sesuai pada driver cetak Anda sebelum mencetak.

    Driver printer hanya mendukung media berukuran tertentu untuk dupleks otomatis. Gunakan prosedur dupleks manual untuk ukuran media yang tidak tersedia di driver printer.

    Ukuran kertas dan media cetak yang didukung
    Ukuran
    Dimensi
    Baki kertas masuk utama
    Slot kertas masuk prioritas
    Letter
    216 x 279 mm
    tanda cek
    tanda cek
    Legal
    216 x 356 mm
    tanda cek
    tanda cek
    A4
    210 x 297 mm
    tanda cek
    tanda cek
    Executive
    184 x 267 mm
    tanda cek
    tanda cek
    8,5 x 13
    216 x 330 mm
    tanda cek
    tanda cek
    A5
    148 x 210 mm
    tanda cek
    tanda cek
    A6
    105 x 148 mm
    tanda cek
    tanda cek
    B5 (JIS)
    182 x 257 mm
    tanda cek
    tanda cek
    16k
    184 x 260 mm
    195 x 270 mm
    197 x 273 mm
    tanda cek
    tanda cek
    Kustom
    Minimal: 76 x 127 mm
    Maksimal: 216 x 356 mm
    tanda cek
    tanda cek

    Amplop dan kartu pos yang didukung
    Ukuran
    Dimensi
    Baki kertas masuk utama
    Slot kertas masuk prioritas
    Envelope #10
    105 x 241 mm
    tanda cek
    tanda cek
    Envelope DL
    110 x 220 mm
    tanda cek
    tanda cek
    Envelope C5
    162 x 229 mm
    tanda cek
    tanda cek
    Envelope B5
    176 x 250 mm
    tanda cek
    tanda cek
    Envelope Monarch
    98 x 191 mm
    tanda cek
    tanda cek
    Japanese Postcard
    100 x 148 mm
    tanda cek
    tanda cek
    Double Japanese Postcard Rotated
    148 x 200 mm
    tanda cek
    tanda cek


Kertas dan media cetak

Jenis kertas yang didukung

    Untuk daftar lengkap kertas merek HP tertentu yang didukung produk ini, kunjungi www.hp.com/support/ljp1560series atau www.hp.com/support/ljp1600series.

    Jenis kertas (driver printer)
    Baki kertas masuk utama
    Slot kertas masuk prioritas
    Biasa
    tanda cek
    tanda cek
    Daur ulang
    tanda cek
    tanda cek
    Kalkir
    tanda cek
    tanda cek
    Terang
    tanda cek
    tanda cek
    Sedang
    tanda cek
    tanda cek
    Tebal
    tanda cek
    tanda cek
    Sangat Tebal
    tanda cek
    tanda cek
    Kop surat
    tanda cek
    tanda cek
    Pracetak
    tanda cek
    tanda cek
    Berlubang
    tanda cek
    tanda cek
    Warna
    tanda cek
    tanda cek
    Bond
    tanda cek
    tanda cek
    Kasar
    tanda cek
    tanda cek
    Amplop
    tanda cek
    tanda cek
    Label
    tanda cek
    tanda cek
    Stok kartu
    tanda cek
    tanda cek
    Transparansi
    tanda cek
    tanda cek
    Kartu pos
    tanda cek
    tanda cek


Kertas dan media cetak

Kapasitas baki dan wadah

    Baki atau wadah
    Jenis kertas
    Spesifikasi
    Kuantitas
    Baki kertas masuk utama
    Kertas
    Kisaran:
    Bond 60 g/m2 hingga bond 163 g/m2
    250 lembar bond 75 g/m2
    Amplop
    Bond kurang dari 60 g/m2 s.d. bond 90 g/m2
    Hingga 10 amplop
    Transparansi
    Tebal minimal 0,13 mm
    Hingga 125 transparansi
    Slot kertas masuk prioritas
    Kertas
    Kisaran:
    Bond 60 g/m2 hingga bond 163 g/m2
    Setara dengan 10 lembar bond 75 g/m2
    Transparansi
    Tebal minimal 0,13 mm
    Tinggi tumpukan maksimum: 1 mm
    Wadah hasil cetak
    Kertas
    Kisaran:
    Bond 60 g/m2 hingga bond 163 g/m2
    Hingga 125 lembar bond 75 g/m2
    Transparansi
    Tebal minimal 0,13 mm
    Hingga 75 transparansi
    Amplop
    Kurang dari bond 60 g/m2 hingga bond 90 g/m2
    Hingga 10 amplop


Kertas dan media cetak

Memasukkan baki kertas
PERHATIAN:

Jika Anda mencoba mencetak pada media yang kusut, terlipat, atau rusak, kemungkinan akan terjadi kemacetan pada media. Untuk informasi lebih lanjut, lihat Mengatasi macet.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Slot kertas masuk prioritas
  • Baki kertas masuk utama
  • Orientasi kertas untuk memasukkan baki


Kertas dan media cetak

Slot kertas masuk prioritas

    Slot kertas masuk prioritas dapat menampung hingga sepuluh lembar media atau satu amplop, satu transparansi, satu lembar label atau stok kartu. Masukkan media dengan bagian atas terlebih dulu dan sisi cetak menghadap ke atas. Untuk menghindari kertas macet dan hasil cetakan yang miring, pastikan Anda mengatur pengarah media bagian samping sebelum memasukkan media.


Kertas dan media cetak

Baki kertas masuk utama

    Baki kertas masuk utama dapat menampung 250 lembaran kertas 75 g/m2, atau lebih sedikit jumlah halaman untuk media yang lebih berat (tumpukan setinggi 25 mm atau lebih rendah).

    Masukkan media dengan bagian atas masuk lebih dahulu dan sisi cetak menghadap ke atas. Agar kertas tidak tersangkut dan hasil cetakan tidak miring, aturlah selalu pemandu media bagian samping dan depan.

    CATATAN:

    Bila Anda menambahkan media baru, pastikan untuk mengeluarkan semua media dari baki kertas masuk, kemudian rapikan seluruh tumpukan tersebut. Hal ini dapat membantu mencegah beberapa lembar media masuk sekaligus ke produk sehingga memperkecil kemungkinan kemacetan media.


Kertas dan media cetak

Orientasi kertas untuk memasukkan baki

    Gunakan hanya media yang disarankan untuk printer laser. Lihat Ukuran kertas yang didukung.

    Jika Anda menggunakan kertas yang memerlukan orientasi khusus, masukkan kertas sesuai informasi dalam tabel berikut.

    Jenis kertas
    Cara memuat kertas
    Bercetak atau kop surat
    ●
    Menghadap ke atas
    ●
    Tepi atas mengarah ke produk
    Berlubang
    ●
    Menghadap ke atas
    ●
    Lubang menghadap bagian kiri produk
    Amplop
    ●
    Menghadap ke atas
    ●
    Sisi pendek bagian kiri mengarah ke produk

    CATATAN:

    Gunakan slot kertas masuk prioritas untuk mencetak satu amplop atau media khusus yang lain. Gunakan baki kertas masuk utama untuk mencetak beberapa amplop atau media khusus yang lain.

    1.
    Sebelum memasukkan media, geser pemandu media ke luar sampai sedikit lebih lebar dari media.

    Menggeser pemandu media keluar

    2.
    Taruh media di dalam baki lalu sesuaikan pemandu ke sisi lebar yang benar.

    Taruh media dan sesuaikan pemandu.


Tugas cetak

Tugas cetak
  • Membatalkan pekerjaan cetak
  • Mencetak dengan Windows


Tugas cetak

Membatalkan pekerjaan cetak

Anda dapat menghentikan permintaan cetak dengan menggunakan panel kontrol atau program perangkat lunak. Untuk petunjuk tentang cara menghentikan permintaan cetak dari komputer di jaringan, lihat Bantuan online perangkat lunak jaringan tertentu.

CATATAN:

Penghentian ini bisa berlangsung beberapa waktu untuk menghapus semua pencetakan setelah Anda membatalkan tugas cetak.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menghentikan pekerjaan cetak sekarang dari panel kontrol
  • Menghentikan pekerjaan cetak yang aktif dari program perangkat lunak


Tugas cetak

Menghentikan pekerjaan cetak sekarang dari panel kontrol

    ▲
    Tekan tombol batal [image] pada panel kontrol.


Tugas cetak

Menghentikan pekerjaan cetak yang aktif dari program perangkat lunak

    Bila mengirim tugas cetak, kotak dialog akan ditampilkan sebentar di layar dan memberikan pilihan untuk membatalkan tugas cetak.

    Jika beberapa permintaan telah dikirim ke produk melalui perangkat lunak, maka tugas tersebut akan menunggu di antrean cetak (misalnya, Windows Print Manager). Untuk petunjuk khusus tentang cara membatalkan permintaan cetak dari komputer, lihat dokumentasi program perangkat lunak.

    Jika pekerjaan cetak sedang menunggu dalam antrian cetak atau pada penampung pekerjaan cetak, hapuslah pekerjaan cetak tersebut di sana.

    1.
    Windows XP, Windows Server 2008, dan Windows Server 2003 (menggunakan tampilan menu default Start): Klik Start, lalu klik Printers and Faxes.

    atau

    Windows XP, Windows Server 2008, dan Windows Server 2003 (menggunakan tampilan menu Start Klasik): Klik Start, lalu klik Printers.

    atau

    Windows Vista dan Windows 7: Klik Start, klik Control Panel, lalu klik Printer pada kategori Hardware and Sound.

    2.
    Dalam daftar printer, klik ganda nama produk ini untuk membuka antrian cetak dan penampung pekerjaan.
    3.
    Pilih tugas cetak yang akan dibatalkan, klik kanan tugas tersebut, lalu klik item Cancel atau Delete.


Tugas cetak

Mencetak dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka driver printer Windows
  • Memperoleh bantuan untuk pilihan cetak di Windows
  • Mengubah jumlah salinan cetak di Windows
  • Mencetak teks berwarna sebagai teks hitam di Windows
  • Menyimpan pengaturan cetak kustom untuk digunakan kembali di Windows
  • Meningkatkan kualitas cetak dengan Windows
  • Mencetak halaman pertama atau terakhir pada kertas berbeda di Windows
  • Mengubah skala dokumen agar sesuai dengan ukuran kertas di Windows
  • Menambahkan tanda air ke dokumen di Windows
  • Mencetak pada kedua sisi (dupleks) dengan Windows
  • Membuat buklet di Windows
  • Mencetak beberapa halaman per lembar di Windows
  • Memilih orientasi halaman di Windows
  • Menggunakan HP ePrint


Tugas cetak

Membuka driver printer Windows

    1.
    Dalam menu File di program perangkat lunak, klik Print.
    2.
    Pilih produk, lalu klik Properties atau Preferences.


Tugas cetak

Memperoleh bantuan untuk pilihan cetak di Windows

    Bantuan driver printer berbeda dari Bantuan program. Bantuan driver printer memberi penjelasan tentang tombol, kotak penanda, dan daftar drop-down pada driver printer. Bantuan juga berisi petunjuk untuk menjalankan tugas pencetakan dasar, misalnya mencetak bolak-balik, mencetak beberapa halaman per lembar, dan mencetak halaman pertama atau sampul pada kertas berbeda.

    Aktifkan layar Bantuan driver printer dengan salah satu cara berikut:

    ●
    Di kotak dialog Properties driver, klik tombol Help.
    ●
    Tekan tombol F1 pada keyboard komputer.
    ●
    Klik simbol tanda tanya di sudut kanan atas driver printer.
    ●
    Klik kanan item di driver.


Tugas cetak

Mengubah jumlah salinan cetak di Windows

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Advanced.
    2.
    Di bidang Copies, gunakan tombol tanda panah untuk mengatur jumlah salinan.

    Jika Anda mencetak beberapa salinan, klik Collate untuk menggabungkan beberapa salinan.

    3.
    Klik tombol OK.


Tugas cetak

Mencetak teks berwarna sebagai teks hitam di Windows

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Advanced.
    2.
    Klik kotak centang Print All Text as Black.
    3.
    Klik tombol OK.


Tugas cetak

Menyimpan pengaturan cetak kustom untuk digunakan kembali di Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan pengaturan cepat pencetakan
  • Membuat pengaturan cepat pencetakan kustom


Tugas cetak

Menggunakan pengaturan cepat pencetakan

    1.
    Buka driver printer, lalu klik tombol Properties atau Preferences. Daftar drop-down Print Tasks Quick Sets akan ditampilkan di semua tab, kecuali tab Services.
    2.
    Dalam daftar drop-down Print Tasks Quick Sets, pilih salah satu pengaktifan cepat, lalu klik OK untuk mencetak tugas dengan pengaturan yang telah ditetapkan.


Tugas cetak

Membuat pengaturan cepat pencetakan kustom

    1.
    Buka driver printer, lalu klik tombol Properties atau Preferences. Daftar drop-down Print Tasks Quick Sets akan ditampilkan di semua tab, kecuali tab Services.
    2.
    Pilih pengaturan cepat yang ada sebagai dasar.
    3.
    Tentukan pilihan cetak untuk pengaturan cepat yang baru.
    4.
    Klik Save As (Simpan Sebagai), masukkan nama pengaturan cepat, lalu klik OK.


Tugas cetak

Meningkatkan kualitas cetak dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memilih ukuran halaman
  • Memilih jenis kertas
  • Memilih resolusi cetak


Tugas cetak

Memilih ukuran halaman

1.
Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Paper/Quality.
2.
Pilih ukuran dari daftar drop-down Size is.
3.
Klik tombol OK.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memilih ukuran halaman kustom


Tugas cetak

Memilih ukuran halaman kustom

    1.
    Buka driver printer, lalu klik tab Paper/Quality.
    2.
    Klik tombol Custom. Kotak dialog Custom Paper Size akan terbuka.
    3.
    Masukkan nama ukuran kustom, tentukan dimensi, lalu klik Save.
    4.
    Klik tombol Close, lalu klik tombol OK.


Tugas cetak

Memilih jenis kertas

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Paper/Quality.
    2.
    Pilih jenis dari daftar drop-down Type is.
    3.
    Klik tombol OK.


Tugas cetak

Memilih resolusi cetak

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Paper/Quality.
    2.
    Dalam area Print Quality, pilih opsi dari daftar drop-down. Lihat Help online driver printer untuk informasi tentang setiap opsi yang tersedia.
    CATATAN:

    Untuk menggunakan resolusi kualitas konsep, di bidang Print Quality, klik kotak centang EconoMode.

    3.
    Klik tombol OK.


Tugas cetak

Mencetak halaman pertama atau terakhir pada kertas berbeda di Windows

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Paper/Quality.
    2.
    Klik kotak centang Use Different Paper/Covers, lalu pilih pengaturan yang diperlukan untuk sampul depan, halaman lain, dan sampul belakang.
    3.
    Klik tombol OK.


Tugas cetak

Mengubah skala dokumen agar sesuai dengan ukuran kertas di Windows

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Effects.
    2.
    Klik kotak centang Print document on, lalu pilih ukuran dari daftar drop-down.
    3.
    Klik tombol OK.


Tugas cetak

Menambahkan tanda air ke dokumen di Windows

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Effects.
    2.
    Pilih tanda air dari daftar drop-down Watermarks.

    Untuk mencetak tanda air hanya pada halaman pertama, klik kotak centang First page only. Jika tidak, tanda air akan dicetak pada setiap halaman.

    3.
    Klik tombol OK.


Tugas cetak

Mencetak pada kedua sisi (dupleks) dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Otomatis
  • Manual


Tugas cetak

Otomatis
    CATATAN:

    Dupleks otomatis hanya didukung untuk produk Printer HP LaserJet Professional P1600 series.

    Driver printer hanya mendukung media berukuran tertentu untuk dupleks otomatis. Gunakan prosedur dupleks manual untuk ukuran media yang tidak tersedia di driver printer.

    Sebelum Anda dapat menggunakan fitur duplekser otomatis, Anda harus memilih kotak centang Izinkan Duplekser Otomatis pada tab Pengaturan Perangkat di kotak dialog properti printer. Lihat Mengubah pengaturan driver-printer untuk Windows.

    1.
    Masukkan kertas dengan menghadap ke bawah ke dalam slot kertas masuk prioritas atau baki kertas masuk utama.

    2.
    Buka driver printer, lalu klik tab Finishing.
    3.
    Klik kotak centang Print on both sides. Jika Anda akan menjilid dokumen di bagian tepi atas, klik kotak centang Flip pages up.
    4.
    Di komputer, klik tombol OK untuk mencetak pekerjaan.


Tugas cetak

Manual

    Sebelum Anda dapat menggunakan fitur duplekser manual, Anda harus memilih kotak centang Izinkan Duplekser Manual pada tab Pengaturan Perangkat di kotak dialog properti printer. Lihat Mengubah pengaturan driver-printer untuk Windows.

    1.
    Masukkan kertas dengan menghadap ke bawah ke dalam slot kertas masuk prioritas atau baki kertas masuk utama.

    2.
    Buka driver printer, lalu klik tab Finishing.
    3.
    Klik kotak centang Print On Both Sides (manually). Jika Anda akan menjilid dokumen di bagian tepi atas, klik kotak centang Flip pages up.
    4.
    Klik tombol OK untuk mencetak sisi pertama pekerjaan.
    5.
    Tanpa mengubah orientasi kertas, ambil tumpukan hasil cetak dari wadah hasil cetak, kemudian masukkan ke baki kertas masuk utama dengan sisi tercetak menghadap ke bawah.

    6.
    Di panel kontrol produk, tekan tombol mulai [image] untuk mencetak sisi kedua dari tugas.


Tugas cetak

Membuat buklet di Windows

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Finishing.
    2.
    Klik kotak centang Print On Both Sides (manually).
    3.
    Dalam daftar drop-down Booklet layout, klik pilihan Left binding atau Right binding. Pilihan Pages per sheet akan secara otomatis berubah menjadi 2 pages per sheet.
    4.
    Klik tombol OK.


Tugas cetak

Mencetak beberapa halaman per lembar di Windows

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Finishing.
    2.
    Pilih jumlah halaman per lembar dari daftar buka bawah Pages per sheet.
    3.
    Tentukan pilihan yang tepat untuk Print Page Borders, Page Order, dan Orientation.
    4.
    Klik tombol OK.


Tugas cetak

Memilih orientasi halaman di Windows

    1.
    Buka driver printer, klik tombol Properties atau Preferences, lalu klik tab Finishing.
    2.
    Di bidang Orientation, gunakan pilihan Portrait atau Landscape.

    Untuk mencetak gambar pada halaman secara terbalik, gunakan pilihan Rotate by 180 degrees.

    3.
    Klik tombol OK.


Tugas cetak

Menggunakan HP ePrint

HP ePrint adalah serangkaian layanan pencetakan berbasis Web yang memungkinkan produk yang didukung HP untuk mencetak jenis dokumen berikut ini:

●
Pesan dan lampiran e-mail yang dikirim langsung ke alamat e-mail produk HP.
●
Dokumen dari aplikasi pencetakan perangkat seluler terpilih.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan HP Cloud Print
  • Menggunakan AirPrint


Tugas cetak

Menggunakan HP Cloud Print

    Gunakan HP Cloud Print untuk mencetak pesan dan lampiran e-mail dengan mengirimnya ke alamat e-mail produk dari perangkat yang mendukung e-mail.

    CATATAN:

    Produk harus terhubung ke jaringan kabel atau jaringan nirkabel. Untuk menggunakan HP Cloud Print, pertama-tama Anda harus memiliki akses internet dan mengaktifkan HP Web Services.

    1.
    Aktifkan HP Web Services pada HP Embedded Web Server (EWS) dengan mengikuti langkah-langkah berikut:

    a.
    Setelah produk terhubung ke jaringan, cetak lembar konfigurasi dan kenali alamat IP produk.
    b.
    Di komputer, buka browser Web dan ketikkan alamat IP produk di baris alamat. HP EWS akan muncul.
    c.
    Klik tab HP Web Services. Jika jaringan Anda tidak menggunakan server proxy untuk mengakses Internet, lanjutkan ke langkah berikutnya. Jika jaringan Anda menggunakan server proxy untuk mengakses internet, ikuti petunjuk berikut sebelum lanjut ke langkah berikutnya:

    a.
    Pilih tab Pengaturan Proxy.
    b.
    Pilih kotak centang Centang kotak ini jika jaringan Anda menggunakan server proxy untuk mengakses internet..
    c.
    Pada bidang Server Proxy, masukkan alamat server proxy dan nomor port, kemudian klik tombol Apply [Terapkan].

    d.
    Pilih tab HP Web Services dan klik tombol Aktifkan. Produk mengkonfigurasi koneksi ke Internet, kemudian muncul pesan yang menginformasikan Anda bahwa lembar informasi akan dicetak.
    e.
    Klik tombol OK. Halaman ePrint dicetak. Pada halaman ePrint, cari alamat e-mail yang ditentukan secara otomatis ke produk.

    2.
    Untuk mencetak dokumen, lampirkan dokumen pada pesan e-mail, kemudian kirim pesan tersebut ke alamat e-mail produk. Lihat www.hpeprintcenter.com untuk memperolah daftar jenis dokumen yang didukung.
    3.
    Atau, gunakan situs Web HP ePrintCenter untuk menentukan pengaturan keamanan dan untuk mengkonfigurasi pengaturan pencetakan default untuk semua pekerjaan HP ePrint yang dikirim ke produk ini.

    a.
    Buka browser Web dan lihat www.hpeprintcenter.com.
    b.
    Klik Sign In, dan masukkan kredensial HP ePrintCenter Anda atau daftar untuk akun baru.
    c.
    Pilih produk Anda dari daftar, atau klik tombol + Tambahkan printer untuk menambahkannya. Untuk menambahkan produk, Anda membutuhkan kode produk, yang merupakan segmen alamat e-mail produk sebelum simbol @.
    CATATAN:

    Kode ini hanya berlaku selama 24 jam dari waktu pertama Anda mengaktifkan HP Web Services. Jika masa berlaku kode habis, ikuti petunjuk untuk mengaktifkan kembali HP Web Services dan dapatkan kode baru.

    d.
    Klik tombol Pengaturan. Muncul kotak dialog Pengaturan HP ePrint. Ada tiga tab:
    ●
    Pengirim yang Diizinkan. Untuk mencegah produk Anda mencetak dokumen yang tidak diinginkan, klik tab Pengirim yang Diizinkan. Klik Hanya Pengirim yang Diizinkan, kemudian tambahkan alamat e-mail yang Anda izinkan untuk melakukan ePrint.
    ●
    Opsi Pencetakan. Untuk membuat pengaturan default untuk semua ePrint yang dikirim ke produk ini, klik tab Opsi Pencetakan, kemudian pilih pengaturan yang ingin Anda gunakan.
    ●
    Lanjutan. Untuk mengubah alamat e-mail produk, klik tab Lanjutan.


Tugas cetak

Menggunakan AirPrint

    Pencetakan langsung menggunakan AirPrint Apple didukung untuk iOS 4.2 atau yang lebih baru. Gunakan AirPrint untuk mencetak langsung ke produk dari iPad (iOS 4.2), iPhone (3GS atau yang lebih baru), atau iPod touch (generasi ketiga atau yang lebih baru) untuk aplikasi berikut ini:

    ●
    Mail
    ●
    Foto
    ●
    Safari
    ●
    Pilih aplikasi pihak ketiga
    CATATAN:

    Produk harus terhubung ke jaringan kabel atau jaringan nirkabel.

    Untuk mencetak, ikuti langkah-langkah ini:

    1.
    Sentuh item tindakan [image].
    2.
    Tekan Cetak.
    CATATAN:

    Jika Anda mencetak untuk pertama kali, atau jika produk yang dipilih sebelumnya tidak tersedia, Anda harus memilih produk sebelum melanjutkan ke langkah selanjutnya.

    3.
    Konfigurasikan opsi pencetakan dan kemudian tekan Cetak.


Pengaturan dan pemeliharaan

Pengaturan dan pemeliharaan
  • Mencetak halaman informasi
  • Menggunakan HP Embedded Web Server
  • Pengaturan Economy [Ekonomi]
  • Pengaturan mode Diam
  • Mengelola persediaan dan aksesori
  • Membersihkan produk
  • Update produk


Pengaturan dan pemeliharaan

Mencetak halaman informasi

Anda dapat mencetak halaman-halaman informasi berikut.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Halaman konfigurasi
  • Halaman status persediaan
  • Halaman demo


Pengaturan dan pemeliharaan

Halaman konfigurasi

    Halaman konfigurasi berisi daftar pengaturan dan properti produk yang sedang digunakan. Halaman ini juga berisi laporan log status. Untuk mencetak halaman konfigurasi, lakukan salah satu langkah berikut:

    ●
    Tekan terus tombol mulai [image] bila lampu siap [image] menyala dan tidak ada tugas lain yang dicetak. Lepaskan tombol mulai [image] bila lampu siap [image] mulai berkedip. Halaman konfigurasi akan dicetak.
    ●
    Pilih Config Page dari drop-down Print Information Pages pada tab Services di Printer Preferences.
    ●
    Hanya Printer HP LaserJet Professional P1600 series: Buka server Web tertanam (lihat Membuka server Web tertanam), klik tab Information [Informasi], lalu pilih Print Info Pages [Cetak Halaman Info]. Klik tombol Print [Cetak] di sebelah Print Configuration Page [Cetak Halaman Konfigurasi].


Pengaturan dan pemeliharaan

Halaman status persediaan

    Halaman status persediaan juga memberikan informasi berikut:

    ●
    Perkiraan persentase toner yang tersisa dalam kartrid cetak (hanya tersedia jika dipasang kartrid cetak HP asli)
    ●
    Jumlah halaman dan tugas cetak yang telah diproses (hanya tersedia jika dipasang kartrid cetak HP asli)
    ●
    Informasi pemesanan dan daur ulang

    Untuk mencetak halaman status persediaan, lakukan salah satu langkah berikut:

    ●
    Memilih Supply Status Page dari drop-down Print Information Pages pada tab Services di Printer Preferences.
    ●
    Hanya Printer HP LaserJet Professional P1600 series: Buka server Web tertanam (lihat Membuka server Web tertanam), klik tab Information [Informasi], lalu pilih Print Info Pages [Cetak Halaman Info]. Klik tombol Print [Cetak] di sebelah Print Supplies Page [Cetak Halaman Persediaan].


Pengaturan dan pemeliharaan

Halaman demo

    Halaman demo berisi contoh teks dan gambar. Untuk mencetak halaman Demo, lakukan salah satu langkah berikut:

    ●
    Tekan, kemudian lepaskan tombol mulai [image] bila lampu siap [image] menyala dan tidak ada tugas lain yang dicetak. Halaman demo akan dicetak.
    ●
    Pilih Demo Page dari drop-down Print Information Pages pada tab Services di Printer Preferences.


Pengaturan dan pemeliharaan

Menggunakan HP Embedded Web Server
CATATAN:

Hanya Printer HP LaserJet Professional P1600 series yang mendukung server Web tertanam.

Gunakan server Web tertanam (EWS) untuk melihat status produk dan status jaringan serta mengatur fungsi pencetakan dari komputer.

●
Menampilkan informasi status produk
●
Menentukan sisa masa pakai pada semua persediaan dan memesan yang baru
●
Menampilkan dan mengubah pengaturan konfigurasi default produk
●
Menampilkan dan mengubah konfigurasi jaringan

Anda tidak perlu menginstal perangkat lunak apapun pada komputer. Anda hanya perlu menggunakan salah satu browser Web berikut yang didukung:

●
Microsoft Internet Explorer 6.0 (dan versi yang lebih baru)
●
Firefox 1.0 (dan versi yang lebih baru)
●
Mozilla 1.6 (dan versi yang lebih baru)
●
Opera 7.0 (dan versi yang lebih baru)
●
Safari 1.2 (dan versi yang lebih baru)
●
Konqueror 3.2 (dan versi yang lebih baru)

Server Web tertanam akan berfungsi bila produk tersambung ke jaringan berbasis TCP/IP. Server Web tertanam tidak mendukung sambungan berbasis-IPX atau sambungan USB langsung.

CATATAN:

Anda tidak perlu memiliki akses Internet untuk membuka dan menggunakan server Web tertanam. Namun, jika mengklik link pada salah satu halaman, Anda harus memiliki akses Internet untuk membuka situs yang terhubung.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka server Web tertanam
  • Bagian server Web tertanam


Pengaturan dan pemeliharaan

Membuka server Web tertanam

    Untuk membuka server Web tertanam, ketik alamat IP atau nama host produk pada kolom alamat browser Web yang didukung. Untuk mencari alamat IP, cetak halaman konfigurasi pada produk dengan menekan terus tombol buka [image] bila lampu siap [image] menyala dan tidak ada tugas lain yang sedang dicetak. Lepaskan tombol mulai [image] bila lampu siap [image] mulai berkedip. Halaman konfigurasi akan dicetak.

    CATATAN:

    Printer HP LaserJet Professional P1600 series mendukung IPv4 dan IPv6. Untuk informasi lebih lanjut, kunjungi www.hp.com/go/ljp1600series.

    TIPS:

    Setelah URL terbuka, Anda dapat menyimpannya dengan menandainya agar dapat kembali dengan cepat ke URL itu di lain waktu.

    Server Web tertanam memiliki 4 tab yang berisi pengaturan dan informasi tentang produk: Tab Information [Informasi], tab Settings [Pengaturan], tab HP Smart Install, dan tab Networking [Jaringan].


Pengaturan dan pemeliharaan

Bagian server Web tertanam

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tab Information [Informasi]
  • Tab Settings [Pengaturan]
  • Tab Networking [Jaringan]
  • Tab HP Smart Install
  • Link


Pengaturan dan pemeliharaan

Tab Information [Informasi]

    Kelompok halaman Informasi terdiri dari beberapa halaman berikut:

    ●
    Device Status [Status Perangkat] menampilkan status produk dan persediaan HP.
    ●
    Device Configuration [Konfigurasi Perangkat] menampilkan informasi yang ada pada halaman konfigurasi.
    ●
    Supplies Status [Status Persediaan] menunjukkan status persediaan HP dan informasi nomor komponen. Untuk memesan persediaan baru, klik Shop for Supplies [Belanja Persediaan] di bagian kanan atas jendela.
    ●
    Network Summary (Ringkasan Jaringan) menunjukkan informasi yang ada pada halaman Ringkasan Jaringan.
    ●
    Print Info pages [Cetak Halaman Info] memungkinkan Anda mencetak halaman konfigurasi atau halaman status persediaan.


Pengaturan dan pemeliharaan

Tab Settings [Pengaturan]

    Gunakan tab ini untuk mengkonfigurasi produk dari komputer. Jika produk ini berbasis jaringan, selalu tanyakan pada administrator produk sebelum mengubah pengaturan pada tab ini.


Pengaturan dan pemeliharaan

Tab Networking [Jaringan]

    Administrator jaringan dapat menggunakan tab ini untuk mengontrol pengaturan yang terkait dengan jaringan bila produk terhubung ke jaringan berbasis IP.


Pengaturan dan pemeliharaan

Tab HP Smart Install
    CATATAN:

    Tab ini hanya didukung untuk Windows.

    Gunakan tab ini untuk men-download dan menginstal driver printer.


Pengaturan dan pemeliharaan

Link

    Link terletak di bagian kanan atas halaman Status. Anda harus memiliki akses Internet agar dapat menggunakan link tersebut. Jika Anda menggunakan sambungan dial-up dan sedang tidak tersambung pada saat server Web tertanam dibuka untuk pertama kalinya, maka Anda harus tersambung agar dapat mengunjungi situs Web ini. Membuat sambungan mungkin mengharuskan Anda menutup server Web tertanam, kemudian membukanya kembali.

    ●
    Shop for Supplies [Belanja Persediaan]. Klik link ini untuk mengunjungi situs Web Sure Supply (www.hp.com/post-embed/ordersupplies-na) dan memesan persediaan HP asli dari HP atau penjual pilihan Anda.
    ●
    Support [Dukungan]. Tersambung ke situs dukungan produk. Anda dapat mencari informasi mengenai berbagai topik umum.


Pengaturan dan pemeliharaan

Pengaturan Economy [Ekonomi]

Bagian ini berisi informasi mengenai topik-topik berikut:

  • EconoMode [Mode Hemat]
  • Mode Mati Otomatis


Pengaturan dan pemeliharaan

EconoMode [Mode Hemat]

    Produk ini memiliki opsi EconoMode [Mode Hemat] untuk mencetak draf dokumen. Penggunaa EconoMode [Mode Hemat] dapat menggunakan sedikit toner dan mengurangi biaya per halaman. Walau demikian, penggunaan EconoMode [Mode Hemat] juga dapat mengurangi kualitas cetak.

    HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, ada kemungkinan persediaan toner akan bertahan lebih lama dari komponen mekanis dalam kartrid cetak. Jika kualitas cetak mulai menurun dalam kondisi ini, Anda harus memasang kartrid cetak yang baru, walaupun masih ada sisa toner di dalam kartrid.

    Aktifkan atau nonaktifkan EconoMode [Mode Hemat] dengan salah satu cara ini:

    ●
    Di Windows Printer Properties, buka tab Paper/Quality, lalu gunakan pilihan EconoMode.
    ●
    Di server Web tertanam (hanya Printer HP LaserJet Professional P1600 series), buka tab Settings [Pengaturan], lalu gunakan pilihan PCL Settings [Pengaturan PCL]. Gunakan daftar drop-down Settings [Pengaturan] untuk memilih On [Aktif] atau Off [Nonaktif].
    CATATAN:

    Menonaktifkan EconoMode [Mode Ekonomis] dengan menggunakan server Web tertanam hanya mempengaruhi tugas cetak yang menggunakan Driver Printer universal PCL 5(tersedia untuk di-download dari Web).

    Untuk membatalkan pilihan EconoMode [Mode Ekonomis] untuk tugas cetak yang menggunakan driver printer pada CD produk, Anda harus membatalkan pilihan EconoMode [Mode Ekonomis] di driver printer.

    ●
    Di HP Printer Utility untuk Macintosh, klik Print Settings, lalu klik Economode & Toner Density.


Pengaturan dan pemeliharaan

Mode Mati Otomatis

    Mati Otomatis adalah fitur penghemat daya di produk ini. Produk akan secara otomatis mengurangi penggunaan daya (Mati Otomatis) setelah jangka waktu yang ditetapkan oleh pengguna. Produk akan kembali ke status siaga bila tombol ditekan atau tugas cetak diterima. Saat produk menggunakan mode Mati Otomatis, semua LED panel kontrol dan LED lampu latar tombol daya akan mati.

    CATATAN:

    Meskipun lampu latar produk tidak menyala dalam mode Mati Otomatis, produk akan berfungsi seperti biasa bila menerima tugas cetak.

    Model nirkabel tidak mendukung mode Hidup Otomatis/Mati Otomatis. Mode tidur, dengan konsumsi daya 3,4W, didukung oleh model nirkabel.

    Mengubah waktu tunggu Mati Otomatis

    Anda dapat mengubah jangka waktu siaga (waktu tunggu Mati Otomatis) sebelum produk menggunakan mode Mati Otomatis.

    CATATAN:

    Pengaturan default waktu tunggu Mati Otomatis adalah 5 menit.

    1.
    Buka properti printer, lalu klik tab Device Settings [Pengaturan Perangkat].
    2.
    Pilih waktu tunggu Mati Otomatis dari daftar drop-down Auto-Off [Mati Otomatis].

    CATATAN:

    Perubahan pengaturan belum akan diterapkan hingga tugas cetak dikirim ke produk.


Pengaturan dan pemeliharaan

Pengaturan mode Diam

    Produk ini mempunyai mode senyap yang mengurangi kebisingan saat mencetak. Bila mode senyap diaktifkan, produk akan mencetak dengan kecepatan lebih lambat.

    CATATAN:

    Mode Diam mengurangi kecepatan cetak produk sehingga dapat meningkatkan kualitas cetak.

    Ikuti langkah-langkah ini untuk mengaktifkan mode senyap ini.

    1.
    Buka properti printer, lalu klik tab Device Settings [Pengaturan Perangkat].
    2.
    Klik pilihan Enable [Aktifkan] untuk mengaktifkan fitur Quiet Mode [Mode Diam].


Pengaturan dan pemeliharaan

Mengelola persediaan dan aksesori

Menggunakan, menyimpan, dan memantau kartrid cetak dengan baik dapat membantu memastikan hasil cetak berkualitas tinggi.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur kartrid cetak
  • Petunjuk penggantian


Pengaturan dan pemeliharaan

Mengatur kartrid cetak

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyimpanan kartrid-cetak
  • Kebijakan HP mengenai kartrid cetak non-HP
  • Fraud hotline dan situs Web HP
  • Mendaur ulang persediaan


Pengaturan dan pemeliharaan

Penyimpanan kartrid-cetak

    Jangan mengeluarkan kartrid cetak dari kemasannya sampai Anda siap menggunakannya.

    PERHATIAN:

    Untuk menghindari kerusakan kartrid cetak, jangan terkena cahaya lebih dari beberapa menit.


Pengaturan dan pemeliharaan

Kebijakan HP mengenai kartrid cetak non-HP

    Hewlett-Packard Company tidak menyarankan penggunaan kartrid cetak non-HP, baik dalam kondisi baru maupun yang diproduksi ulang.

    CATATAN:

    Kerusakan apa pun yang disebabkan kartrid cetak non-HP tidak tercakup dalam jaminan dan perjanjian layanan HP.

    Untuk menginstal kartrid cetak HP asli yang baru, lihat Mengganti kartrid cetak.


Pengaturan dan pemeliharaan

Fraud hotline dan situs Web HP

    Hubungi hotline kasus pemalsuan HP (1-877-219-3183, bebas pulsa di Amerika Utara) atau kunjungi www.hp.com/go/anticounterfeit apabila Anda menginstal kartrid cetak HP dan pesan panel depan menyatakan bahwa kartrid tersebut bukan HP asli. HP akan membantu menentukan apakah kartrid tersebut asli atau bukan dan mengambil langkah-langkah untuk mengatasi masalah tersebut.

    Kartrid cetak Anda mungkin bukan kartrid cetak HP asli jika Anda memperhatikan hal berikut:

    ●
    Anda mengalami banyak masalah dengan kartrid cetak.
    ●
    Kartrid tersebut tidak tampak seperti biasanya (misalnya; tab penarik oranye tidak ada atau kemasannya berbeda dari kemasan HP ).


Pengaturan dan pemeliharaan

Mendaur ulang persediaan

    Untuk memasang kartrid cetak HP baru, ikuti petunjuk yang terdapat dalam kotak kemasannya, atau lihat panduan persiapan awal.

    Untuk mendaur ulang persediaan, masukkan persediaan bekas ke dalam kotak kemasan persediaan baru. Gunakan label pengembalian yang disertakan untuk mengirim persediaan bekas ke HP untuk didaur ulang. Untuk informasi lengkap, lihat panduan daur ulang yang disertakan dengan setiap item persediaan HP baru.


Pengaturan dan pemeliharaan

Petunjuk penggantian

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Meratakan ulang toner
  • Mengganti kartrid cetak
  • Mengganti rol penarik
  • Mengganti panel pemisah


Pengaturan dan pemeliharaan

Meratakan ulang toner

    Jika toner tinggal sedikit, maka pada halaman cetak akan muncul bagian yang memudar atau menipis. Anda dapat meningkatkan kualitas cetak untuk sementara dengan meratakan kembali toner.

    1.
    Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

    Mengeluarkan kartrid cetak

    2.
    Untuk meratakan kembali toner, kocok perlahan kartrid ke depan dan ke belakang.

    PERHATIAN:

    Jika pakaian Anda terkena toner, bersihkan dengan lap kering kemudian cuci dengan air dingin. Air panas akan menyebabkan toner menempel pada pakaian.

    3.
    Masukkan kembali kartrid cetak ke dalam produk, kemudian tutup pintu kartrid cetak.

    Memasukkan kartrid cetak

    Jika hasil cetak masih kurang jelas, pasang kartrid cetak yang baru.


Pengaturan dan pemeliharaan

Mengganti kartrid cetak

    1.
    Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak lama. Lihat informasi daur ulang dalam kemasan kartrid cetak.

    melepas kartrid cetak

    2.
    Keluarkan kartrid cetak baru dari kemasannya.
    PERHATIAN:

    Agar kartrid cetak tidak rusak, peganglah kartrid cetak pada kedua ujungnya.
    3.
    Tarik tab, kemudian lepaskan seluruh pita perekat dari kartrid. Simpan tab dalam kemasan kartrid cetak untuk dikembalikan dan didaur ulang.

    melepas pita perekat

    4.
    Goyangkan perlahan kartrid cetak agar toner tersebar merata di dalam kartrid.

    mengocok kartrid cetak

    5.
    Masukkan kartrid cetak ke dalam produk, kemudian tutup pintu kartrid cetak.

    memasukkan kartrid cetak

    PERHATIAN:

    Jika pakaian Anda terkena toner, bersihkan dengan kain kering, kemudian cuci dengan air dingin. Air panas akan menyebabkan toner menyerap pada kain.

    CATATAN:

    Jika toner hampir habis, bagian pudar atau tipis akan tampak pada halaman yang dicetak. Anda dapat meningkatkan kualitas cetak untuk sementara dengan meratakan kembali toner. Lepaskan kartrid dari produk, kemudian goyangkan agar toner kembali tersebar merata.


Pengaturan dan pemeliharaan

Mengganti rol penarik

    Penggunaan printer secara normal dengan media yang baik akan menimbulkan keausan. Jika media yang digunakan buruk, rol penarik mungkin harus lebih sering diganti.

    Jika produk sering salah menarik kertas (tidak ada media yang masuk), kemungkinan rol penarik harus diganti atau dibersihkan. Lihat Membersihkan rol penarik untuk memesan rol penarik yang baru.

    PERINGATAN!

    Sebelum mengganti rol penarik, gunakan tombol daya untuk mematikan produk, kemudian tunggu hingga produk dingin.
    PERHATIAN:

    Kelalaian melakukan prosedur ini dapat menyebabkan produk rusak.

    1.
    Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.
    PERHATIAN:

    Untuk mencegah kerusakan pada kartrid cetak, jauhkan kartrid dari cahaya langsung. Tutupi kartrid cetak dengan selembar kertas.

    melepas kartrid cetak

    2.
    Cari rol penarik.

    mencari rol penarik

    3.
    Lepaskan tonjolan kecil berwarna putih pada kedua sisi rol penarik, kemudian putar rol penarik ke arah depan.

    4.
    Dengan perlahan tarik rol penarik ke arah atas sampai keluar.

    melepaskan rol penarik

    5.
    Tempatkan rol penarik baru dalam lubangnya. Dengan adanya lubang bundar dan lubang persegi pada kedua sisinya, Anda tidak akan salah menempatkan rol penarik.

    menempatkan rol penarik yang baru

    6.
    Putar bagian atas rol penarik baru ke arah menjauh dari Anda sampai kedua sisi masuk ke tempatnya.

    memutar bagian atas

    7.
    Masukkan kartrid cetak ke dalam produk, kemudian tutup pintu kartrid cetak.

    memasukkan kartrid cetak


Pengaturan dan pemeliharaan

Mengganti panel pemisah

    Penggunaan printer secara normal dengan media yang baik akan menimbulkan keausan. Jika media yang digunakan buruk, panel pemisah mungkin harus lebih sering diganti.

    Jika produk sering menarik lebih dari satu media sekaligus, Anda mungkin perlu mengganti pemisah.

    PERINGATAN!

    Sebelum mengganti panel pemisah, gunakan tombol daya untuk mematikan produk, kemudian tunggu hingga produk dingin.
    CATATAN:

    Sebelum Anda mengganti pemisah, terlebih dahulu bersihkan rol penarik. Lihat Membersihkan rol penarik.

    1.
    Keluarkan kertas, lalu tutup baki kertas masuk utama. Atur produk pada bagian depannya.
    2.
    Pada bagian bawah produk, lepas kedua sekrup yang menahan pemisah pada tempatnya.

    3.
    Lepaskan pemisah.

    4.
    Masukkan pemisah baru, kemudian pasang sekrup hingga terpasang pada tempatnya.

    memasukkan pemisah yang baru

    5.
    Sambungkan produk ke stopkontak, lalu hidupkan produk.


Pengaturan dan pemeliharaan

Membersihkan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membersihkan rol penarik
  • Membersihkan jalur kertas
  • Membersihkan area kartrid cetak
  • Membersihkan bagian luar


Pengaturan dan pemeliharaan

Membersihkan rol penarik

    Jika ingin membersihkan rol penarik sebelum ada rencana untuk menggantikannya, ikuti petunjuk berikut:

    1.
    Lepaskan kabel daya dari produk, lalu lepaskan rol penarik seperti dijelaskan dalam Mengganti rol penarik.
    2.
    Basahi kain yang tidak berserabut dengan isopropil alkohol, kemudian gosok rol.

    PERINGATAN!

    Alkohol adalah bahan mudah terbakar. Jauhkan alkohol dan lap dari api terbuka. Sebelum menutup produk dan memasang kabel daya, tunggu hingga alkohol benar-benar kering.

    CATATAN:

    Di sebagian wilayah California, peraturan kontrol polusi udara melarang penggunaan isopropil alkohol (IPA) sebagai larutan pembersih. Di wilayah California tersebut, abaikan saran sebelumnya, dan gunakan kain kering bebas serabut yang dilembabkan dengan air untuk membersihkan rol penarik.

    3.
    Gunakan kain bersih yang kering dan tidak berserabut untuk membersihkan rol dan menghilangkan kotoran yang masih tersisa.

    menyeka rol penarik

    4.
    Sebelum memasang kembali rol penarik pada produk, biarkan rol tersebut benar-benar kering.

    memasang kembali rol penarik

    5.
    Sambungkan kabel daya ke produk.


Pengaturan dan pemeliharaan

Membersihkan jalur kertas

    Jika terdapat noda atau bintik-bintik toner pada hasil cetak, bersihkan jalur kertas. Proses pembersihan ini menggunakan lembar transparansi untuk menghilangkan debu dan toner dari jalur media. Jangan gunakan kertas bond atau kertas kasar.

    hasil cetak bernoda atau berbintik

    CATATAN:

    Untuk hasil terbaik gunakan lembar transparansi. Jika tidak ada lembar transparansi, Anda dapat menggunakan media untuk fotokopi (60 hingga 163 g/m2) yang permukaannya halus.

    1.
    Pastikan produk dalam kondisi siaga dan lampu siap Mengeluarkan kartrid cetak menyala.
    2.
    Masukkan media ke dalam baki masukan.
    3.
    Buka Properties (Properti) printer.
    4.
    Klik tab Device Settings (Pengaturan Perangkat).
    5.
    Di bidang Cleaning Page (Lembar Pembersih), klik tombol Start (Mulai) untuk memproses lembar pembersih.

    CATATAN:

    Proses pembersihan ini berlangsung sekitar 2 menit. Lembar pembersih akan berhenti secara berkala selama proses tersebut berlangsung. Jangan matikan produk hingga proses pembersihan selesai. Anda mungkin harus mengulangi proses pembersihan beberapa kali hingga produk benar-benar bersih.


Pengaturan dan pemeliharaan

Membersihkan area kartrid cetak

    Anda tidak perlu terlalu sering membersihkan area kartrid cetak. Namun, membersihkan area ini dapat meningkatkan kualitas cetak.

    PERINGATAN!

    Sebelum membersihkan produk, matikan produk dengan melepaskan kabel daya, kemudian tunggu hingga produk dingin.

    1.
    Lepaskan kabel daya dari produk. Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

    melepaskan kartrid cetak

    PERHATIAN:

    Jangan sentuh busa hitam rol penggerak di dalam produk. Menyentuhnya akan merusak produk.
    PERHATIAN:

    Untuk mencegah kerusakan, jangan letakkan kartrid cetak di bawah cahaya untuk waktu lama. Tutup kartrid dengan kertas.
    2.
    Gunakan kain kering yang tidak berserabut untuk membersihkan sisa tinta dari area jalur kertas dan rongga kartrid cetak.

    membersihkan jalur media

    3.
    Pasang kembali kartrid cetak, kemudian tutup pintu kartrid cetak.

    memasang kembali kartrid cetak

    4.
    Sambungkan kabel daya ke produk.

    memasang kabel daya


Pengaturan dan pemeliharaan

Membersihkan bagian luar

    Gunakan kain lembut, bebas serat, yang dibasahi untuk menyeka debu, kotoran, dan noda dari bagian luar perangkat.


Pengaturan dan pemeliharaan

Update produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pembaruan firmware


Pengaturan dan pemeliharaan

Pembaruan firmware

    Petunjuk tentang penginstalan dan pembaruan perangkat lunak dan firmware untuk produk ini tersedia di www.hp.com/support/ljp1560series atau www.hp.com/support/ljp1600series. Klik Downloads and drivers [Download dan driver], klik sistem operasi, lalu pilih download untuk produk.


Mengatasi masalah

Mengatasi masalah
  • Mengatasi masalah umum
  • Mengembalikan pengaturan pabrik
  • Menginterpretasikan pola lampu panel kontrol
  • Mengatasi macet
  • Mengatasi masalah penanganan kertas
  • Mengatasi masalah kualitas gambar
  • Mengatasi masalah kinerja
  • Mengatasi masalah konektivitas
  • Mengatasi masalah perangkat lunak produk


Mengatasi masalah

Mengatasi masalah umum

Jika produk tidak bereaksi dengan benar, lakukan langkah-langkah dalam daftar periksa berikut, sesuai urutan. Jika produk tidak lulus suatu langkah, ikuti saran pemecahan masalah yang terkait. Jika sebuah langkah telah mengatasi masalah, Anda dapat berhenti melakukan langkah lainnya pada daftar periksa.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Daftar periksa pemecahan masalah
  • Beberapa faktor yang mempengaruhi kinerja produk


Mengatasi masalah

Daftar periksa pemecahan masalah

    1.
    Pastikan siaga lampu produk [image] menyala. Jika lampu tidak menyala, lakukan langkah-langkah berikut:

    a.
    Buka, kemudian tutup pintu kartrid cetak untuk menonaktifkan mode Mati otomatis.
    b.
    Periksa sambungan kabel listrik.
    c.
    Pastikan tombol daya dalam posisi hidup.
    d.
    Pastikan bahwa tegangan saluran telah benar untuk konfigurasi daya produk. (Lihat label di belakang produk untuk ketentuan tegangan). Jika Anda menggunakan sambungan stopkontak dan tegangannya tidak sesuai spesifikasi, tancapkan steker produk langsung ke stopkontak dinding. Jika telah ditancapkan ke stopkontak dinding, cobalah stopkontak yang lain.
    e.
    Pastikan kartrid cetak telah terpasang dengan benar.
    f.
    Jika tidak ada dari tindakan ini yang dapat memulihkan daya, hubungi HP Customer Care.

    2.
    Periksa pengkabelan.

    a.
    Periksa sambungan kabel antara produk dan komputer atau port jaringan. Pastikan bahwa sambungan telah erat.
    b.
    Pastikan kabel tersebut tidak keliru yakni dengan menggunakan kabel yang berbeda, jika perlu.
    c.
    Periksa koneksi jaringan. Lihat Mengatasi masalah jaringan.

    3.
    Periksa apakah lampu panel kontrol menyala. Lihat Menginterpretasikan pola lampu panel kontrol.
    4.
    Pastikan kertas yang digunakan sesuai dengan spesifikasi.
    5.
    Pastikan perangkat lunak produk telah terinstal dengan benar.
    6.
    Pastikan Anda telah menginstal driver printer untuk produk ini. Periksa program untuk memastikan Anda menggunakan driver printer untuk produk ini.
    7.
    Cetak halaman konfigurasi. Lihat Mencetak halaman informasi.

    a.
    Jika halaman tidak dicetak, periksa apakah setidaknya satu baki telah berisi kertas.
    b.
    Jika halaman macet dalam produk, lihat Mengatasi macet.

    8.
    Jika halaman konfigurasi tercetak, periksa berikut ini.

    a.
    Jika halaman tersebut tidak dicetak dengan benar, masalahnya adalah pada perangkat keras produk. Hubungi HP Customer Care [Peduli Pelanggan].
    b.
    Jika halaman tercetak dengan benar, berarti perangkat keras produk berfungsi. Masalah terdapat pada komputer yang digunakan, driver printer, atau program.

    9.
    Cetak dokumen singkat dari program lain yang sebelumnya berfungsi. Jika solusi ini berhasil, berarti masalah terdapat pada program yang digunakan. Jika solusi ini tidak berhasil (dokumen tidak tercetak), lakukan langkah-langkah berikut:

    a.
    Cobalah mencetak pekerjaan dari komputer lain yang perangkat lunak produknya telah diinstal.
    b.
    Jika produk tersambung ke jaringan, sambungkan produk secara langsung ke komputer menggunakan kabel USB. Arahkan kembali produk ke port yang benar atau instal ulang perangkat lunak, lalu pilih jenis sambungan baru yang digunakan.
    c.
    Jika kualitas cetak tidak dapat diterima, lakukan langkah-langkah berikut ini:
    ●
    Pastikan pengaturan cetak sudah benar untuk media yang digunakan. Lihat Mengubah driver printer agar sesuai dengan jenis dan ukuran media.
    ●
    Gunakan prosedur di Mengatasi masalah kualitas gambar untuk mengatasi masalah kualitas cetak.


Mengatasi masalah

Beberapa faktor yang mempengaruhi kinerja produk

    Sejumlah faktor mempengaruhi lama waktu yang diperlukan untuk tugas cetak.

    ●
    Kecepatan maksimal produk, diukur dalam halaman per menit (ppm)
    ●
    Penggunaan kertas khusus (seperti transparansi, kertas tebal dan kertas ukuran custom)
    ●
    Pemrosesan produk dan waktu download
    ●
    Kompleksitas dan ukuran grafik
    ●
    Kecepatan komputer yang digunakan
    ●
    Sambungan USB
    ●
    Konfigurasi I/O produk
    ●
    Sistem operasi dan konfigurasi jaringan (jika berlaku)


Mengatasi masalah

Mengembalikan pengaturan pabrik

    Untuk mengembalikan produk ke pengaturan standar pabrik, ikuti langkah-langkah ini.

    1.
    Matikan produk.
    2.
    Hidupkan produk, saat inisialisasi produk, tekan dan tahan tombol-tombol panel kontrol secara bersamaan hingga semua lampu berkedip serentak.


Mengatasi masalah

Menginterpretasikan pola lampu panel kontrol

    Keterangan lampu status
    Simbol untuk „lampu mati”1
    Simbol untuk „lampu menyala”1
    Simbol untuk „lampu berkedip”1

    1 Untuk keterangan tentang lampu dan simbol panel kontrol, lihat Tata letak panel kontrol.

    Lampu panel kontrol
    Status lampu
    Pola lampu
    Status produk
    Tindakan
    Semua lampu mati
    CATATAN:

    Lampu latar tombol daya mati.
    semua lampu mati
    Produk menggunakan mode Auto-Off [Mati Otomatis] atau telah dimatikan.
    Tekan tombol daya untuk menonaktifkan mode Mati otomatis atau hidupkan produk.
    Semua lampu mati
    CATATAN:

    Lampu latar tombol daya menyala.
    semua lampu mati
    Formatter tidak tersambung ke produk dengan benar.
    1.
    Matikan produk.
    2.
    Tunggu selama 30 detik, kemudian hidupkan produk.
    3.
    Tunggu hingga produk melakukan inisialisasi.
    Hubungi dukungan pelanggan HP. Lihat Dukungan pelanggan.
    Lampu peringatan [image], siap [image], dan mulai [image] menyala bergantian. Lampu toner [image] mati.
    CATATAN:

    Lampu latar tombol daya menyala.
    Lampu peringatan, siap, dan mulai berkedip dan lampu toner mati
    Formatter melakukan inisialisasi.
    Tidak diperlukan tindakan. Tunggu hingga periode inisialisasi selesai. Produk akan beralih ke status Ready [Siap] bila periode inisialisasi selesai.
    Semua lampu menyala bergantian.
    CATATAN:

    Lampu latar tombol daya menyala.
    lampu peringatan, siap, mulai, dan toner berkedip
    Produk sedang memproses lembar pembersih.
    Tidak diperlukan tindakan. Tunggu hingga proses pembersihan selesai. Produk akan beralih ke status Siap bila proses pembersihan selesai.
    Lampu siap [image] menyala dan semua lampu lain mati.
    CATATAN:

    Lampu latar tombol daya menyala.
    lampu siap menyala dan semua lampu lain mati
    Produk berada dalam status Siap.
    Tidak diperlukan tindakan. Produk siap menerima tugas cetak.
    Lampu siap [image] berkedip dan semua lampu lain mati.
    CATATAN:

    Lampu latar tombol daya menyala.
    lampu siap berkedip dan semua lampu lain mati
    Produk sedang menerima atau memproses data.
    Tidak diperlukan tindakan. Produk sedang menerima atau memproses tugas cetak.
    Untuk membatalkan tugas aktif, tekan tombol batal [image].
    Lampu peringatan [image] berkedip dan semua lampu lain mati.
    CATATAN:

    Lampu latar tombol daya menyala.
    lampu peringatan berkedip dan semua lampu lain mati
    Produk mengalami kesalahan yang dapat diperbaiki pada produk, misalnya kertas macet, pintu terbuka, atau kertas tidak ada dalam baki yang sesuai.
    Periksa produk, ketahui kesalahan, lalu perbaiki kesalahan. Jika kesalahan terjadi karena kertas tidak ada dalam baki kertas atau produk menggunakan mode pengambilan manual, masukkan kertas ke dalam baki, lalu ikuti petunjuk di layar, atau buka dan tutup pintu kartrid cetak untuk melanjutkan pencetakan.
    Lampu peringatan [image] berkedip, lampu siap [image] menyala, dan lampu lain mati.
    CATATAN:

    Lampu latar tombol daya menyala.
    lampu peringatan berkedip dan lampu siap menyala
    Produk mengalami kesalahan terus-menerus yang akan diatasi secara otomatis.
    Untuk mengatasi kesalahan dan mencetak data yang tersedia, tekan tombol mulai [image].
    Jika berhasil diatasi, produk akan beralih ke status memproses data dan menyelesaikan tugas.
    Jika tidak berhasil diatasi, produk akan beralih ke status kesalahan berlanjut. Coba keluarkan media apa pun dari jalur media dan matikan produk, kemudian hidupkan kembali.
    Lampu peringatan [image], siap [image], dan mulai [image] menyala. Lampu toner [image] mati.
    CATATAN:

    Lampu latar tombol daya menyala.
    lampu peringatan, siap, dan mulai berkedip
    Produk mengalami kesalahan fatal yang tidak dapat diatasi.
    1.
    Matikan produk.
    2.
    Tunggu selama 30 detik, kemudian hidupkan produk.
    3.
    Tunggu hingga produk melakukan inisialisasi.
    Jika kesalahan berlanjut, hubungi dukungan pelanggan HP. Lihat Dukungan pelanggan.
    Lampu siap [image] dan toner [image] menyala.
    CATATAN:

    Lampu latar tombol daya menyala.
    lampu siap dan toner menyala
    Kartrid cetak hampir mendekati perkiraan akhir masa pakai.
    Pesan kartrid baru, kemudian siapkan kartrid tersebut. Lihat Memesan komponen, aksesori, dan persediaan.
    Lampu toner [image] berkedip.
    CATATAN:

    Lampu latar tombol daya menyala.
    lampu toner berkedip
    Kartrid cetak telah dikeluarkan dari produk.
    Masukkan kembali kartrid cetak ke dalam produk.


Mengatasi masalah

Mengatasi macet

Saat mengeluarkan kertas macet, hati-hati agar kertas yang macet tidak robek. Sisa kertas yang tertinggal dalam produk dapat menyebabkan kertas kembali macet.

PERHATIAN:

Sebelum mengeluarkan kertas macet, matikan produk dan cabutlah kabel listriknya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyebab umum kertas macet
  • Lokasi macet
  • Mengeluarkan kertas macet dari baki kertas masuk
  • Mengeluarkan kertas macet dari dupleksor
  • Mengeluarkan kertas macet dari area hasil cetak
  • Mengatasi kertas macet dari bagian dalam produk
  • Mengatasi beberapa kali kertas macet
  • Mengubah pengaturan pemulihan kertas macet


Mengatasi masalah

Penyebab umum kertas macet
    ●
    Baki kertas masuk tidak dimuati dengan benar atau terlalu penuh.
    CATATAN:

    Bila Anda menambahkan media baru, selalu keluarkan media dari baki dan rapikan seluruh tumpukan. Tindakan ini akan membantu mencegah pengambilan beberapa lembar media dan mengurangi kemacetan media.

    ●
    Media tidak memenuhi spesifikasi yang disarankan HP.
    ●
    Produk perlu dibersihkan untuk mengeluarkan sisa kertas dan partikel lainnya dari jalur kertas.

    Toner yang tidak menempel mungkin tertinggal pada produk setelah terjadi kemacetan media. Toner ini akan hilang setelah mencetak beberapa lembar.

    PERHATIAN:

    Jika pakaian atau tangan Anda terkena toner, cuci dengan air dingin. Air panas akan menyebabkan toner menyerap pada kain.


Mengatasi masalah

Lokasi macet

    Kertas macet dapat terjadi pada beberapa lokasi berikut dalam produk.

    1
    Area internal
    2
    Baki kertas masuk
    3
    Wadah hasil cetak
    4
    Pintu belakang dan dupleksor (Printer HP LaserJet Professional P1600 series)


Mengatasi masalah

Mengeluarkan kertas macet dari baki kertas masuk
    PERHATIAN:

    Jangan gunakan benda tajam, seperti pinset atau tang runcing untuk mengeluarkan yang macet. Kerusakan yang disebabkan oleh benda tajam tidak dilindungi oleh garansi.

    Saat mengeluarkan media yang macet, tarik lurus media tersebut dari produk. Menarik keluar media yang macet dari produk pada sudut tertentu dapat merusak produk.

    CATATAN:

    Tergantung di mana macetnya, sebagian dari langkah ini mungkin tidak perlu.

    1.
    Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

    Mengeluarkan kartrid cetak

    2.
    Pindahkan tumpukan media dari baki kertas masuk utama atau slot masukan utama.

    Mengeluarkan kertas dari baki kertas masuk

    3.
    Dengan kedua tangan, pegang sisi media yang macet, yang paling terlihat (termasuk bagian tengah), dan tarik keluar dengan hati-hati dari produk.

    Mengeluarkan kertas yang macet

    4.
    Pasang kembali kartrid cetak, lalu tutup pintu kartrid cetak tersebut.

    Mengganti kartrid cetak


Mengatasi masalah

Mengeluarkan kertas macet dari dupleksor
    CATATAN:

    Hanya Printer HP LaserJet Professional P1600 series yang memiliki dupleksor otomatis.

    1.
    Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

    Mengeluarkan kartrid cetak

    2.
    Buka pintu belakang.

    Buka pintu belakang

    3.
    Pegang kertas macet dengan hati-hati, lalu tarik perlahan hingga keluar dari produk.

    Mengeluarkan kertas macet

    4.
    Tutup pintu belakang.

    Tutup pintu belakang

    5.
    Pasang kembali kartrid cetak, lalu tutup pintu kartrid cetak tersebut.

    Mengganti kartrid cetak


Mengatasi masalah

Mengeluarkan kertas macet dari area hasil cetak
    PERHATIAN:

    Jangan gunakan benda tajam, seperti pinset atau tang runcing untuk mengeluarkan kertas yang macet. Kerusakan yang disebabkan oleh benda tajam tidak dilindungi oleh garansi.

    1.
    Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

    Mengeluarkan kartrid cetak

    2.
    Biarkan pintu kartrid cetak tetap terbuka, pegang sisi media macet yang paling terlihat (termasuk bagian tengah) dengan kedua tangan, kemudian tarik dengan hati-hati hingga keluar dari printer.

    Melepas kertas yang macet

    3.
    Pasang kembali kartrid cetak, lalu tutup pintu kartrid cetak.

    Mengganti kartrid cetak


Mengatasi masalah

Mengatasi kertas macet dari bagian dalam produk

    1.
    Buka pintu kartrid cetak, kemudian keluarkan kartrid cetak.

    mengeluarkan kartrid cetak

    PERHATIAN:

    Agar tidak rusak, jangan biarkan kartrid cetak terkena cahaya. Tutup kartrid dengan selembar kertas.
    2.
    Jika kertas yang macet terlihat, ambil kertas tersebut dengan hati-hati, kemudian tarik keluar dari produk secara perlahan.
    CATATAN:

    Jika kertas macet tidak terlihat, lakukan langkah berikutnya.

    Jika Anda berhasil mengeluarkan kertas macet, abaikan langkah berikutnya.

    mengeluarkan kertas yang macet

    3.
    Tekan tab hijau, kemudian buka pintu akses kertas macet, pegang kertas macet dengan hati-hati, lalu tarik perlahan hingga keluar dari produk.

    buka pintu kertas macet, kemudian keluarkan kertas yang macet

    4.
    Pasang kembali kartrid cetak, lalu tutup pintu kartrid cetak.

    mengganti kartrid cetak


Mengatasi masalah

Mengatasi beberapa kali kertas macet
    ●
    Periksa apakah baki masukan tidak diisi berlebihan. Kapasitas baki masukan beragam, tergantung pada jenis media cetak yang Anda gunakan.
    ●
    Periksa apakah pemandu media telah diatur dengan benar.
    ●
    Periksa apakah baki masukan terpasang dengan kuat.
    ●
    Jangan menambahkan media cetak ke dalam baki masukan saat produk sedang mencetak.
    ●
    Gunakan jenis dan ukuran media yang disarankan oleh HP saja.
    ●
    Jangan mengipaskan media sebelum memuatnya ke dalam baki. Untuk melonggarkan rim, pegang erat dengan kedua tangan dan bengkokkan media dengan memutar tangan Anda dalam arah berlawanan.
    ●
    Jangan biarkan media cetak menumpuk dalam baki keluaran. Jenis media cetak dan jumlah toner yang digunakan mempengaruhi kapasitas baki keluaran.
    ●
    Periksa sambungan daya. Pastikan kabel listrik telah dihubungkan dengan erat pada produk dan catu daya. Sambungkan kabel daya ke stopkontak yang telah diarde.


Mengatasi masalah

Mengubah pengaturan pemulihan kertas macet

    Bila fitur Jam Recovery [Pemulihan Kertas Macet] aktif, produk akan mencetak ulang halaman yang rusak selama kemacetan.

    1.
    Buka kotak dialog Properties [Properti] produk.
    2.
    Klik tab Device Settings [Pengaturan Perangkat].
    3.
    Klik pilihan Auto [Otomatis] atau Off [Nonaktif] dalam Jam Recovery [Pemulihan Kertas Macet].


Mengatasi masalah

Mengatasi masalah penanganan kertas

    Masalah dengan media berikut dapat mengakibatkan penurunan kualitas cetak, kertas macet, atau kerusakan produk.

    Masalah
    Penyebab
    Solusi
    Kualitas cetak atau kelekatan toner buruk
    Kertas terlalu lembab, kasar, tebal, halus, atau dicetak timbul maupun berasal dari tumpukan kertas yang salah.
    Coba jenis kertas lain dengan tingkat kehalusan antara Sheffield 100 – 250, dengan kadar kelembaban 4% hingga 6%.
    Terputus-putus, kertas macet atau menggulung
    Kertas disimpan secara salah.
    Simpan kertas dengan posisi rata dalam kemasannya yang kedap lembab.
    Sisi kertas bervariasi
    Balikkan kertas.
    Terlalu bergulung
    Kertas terlalu lembab, memiliki arah alur yang salah atau bentuk alur pendek.
    Gunakan kertas berurat panjang.
    Sisi kertas bervariasi.
    Balikkan kertas.
    Macet, kerusakan pada produk
    Kertas sobek atau berlubang.
    Gunakan kertas yang tidak sobek atau berlubang.
    Masalah pengumpanan
    Kertas memiliki tepian yang kasar.
    Gunakan kertas berkualitas tinggi untuk printer laser.
    Sisi kertas bervariasi.
    Balikkan kertas.
    Kertas terlalu lembab, kasar, berat, atau terlalu halus, atau kertas memiliki arah alur yang salah atau bentuk alur yang pendek, embos atau terlalu banyak.
    Coba jenis kertas lain dengan tingkat kehalusan antara Sheffield 100 – 250, dengan kadar kelembaban 4% hingga 6%.
    Gunakan kertas berurat panjang.
    Hasil cetakan miring (tidak lurus).
    Pengarah media mungkin tidak diatur dengan benar.
    Keluarkan semua media dari baki, rapikan tumpukan, kemudian masukkan kembali media ke dalam baki. Atur pemandu media sesuai panjang dan lebar media yang digunakan, kemudian coba cetak kembali.
    Lebih dari satu lembar media terumpan sekaligus.
    Baki mungkin terlalu penuh.
    Keluarkan beberapa media dari baki tersebut.
    Media mungkin kusut, terlipat, atau rusak.
    Pastikan media tidak kusut, terlipat atau rusak. Coba cetak pada media dari kemasan yang baru atau kemasan berbeda.
    Produk tidak mengambil media dari baki.
    Produk mungkin berada dalam mode pengambilan manual.
    Pastikan produk tidak berada dalam mode pengambilan manual, kemudian cetak kembali tugas.
    Rol penarik mungkin kotor atau rusak.
    Hubungi Layanan Pelanggan HP. Lihat Layanan dan dukungan atau brosur dukungan yang terdapat dalam kemasan.
    Kontrol pengaturan panjang kertas pada baki kertas masuk utama diatur lebih panjang dari ukuran panjang media.
    Atur kontrol pengaturan panjang kertas ke panjang yang sesuai.


Mengatasi masalah

Mengatasi masalah kualitas gambar

Anda dapat mencegah sebagian besar masalah kualitas cetak dengan mengikuti panduan berikut.

●
Gunakan kertas yang memenuhi spesifikasi HP. Lihat Kertas dan media cetak.
●
Bersihkan produk bila perlu. Lihat Membersihkan jalur kertas.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Contoh kerusakan citra
  • Mengoptimalkan dan meningkatkan kualitas cetak


Mengatasi masalah

Contoh kerusakan citra

Bagian ini memberikan informasi tentang cara mengenali dan memperbaiki kerusakan hasil cetak.

CATATAN:

Jika langkah-langkah di atas tidak dapat mengatasi permasalahan, hubungi agen atau perwakilan resmi HP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Hasil cetak tipis atau kabur
  • Noda toner
  • Terputus-putus
  • Garis vertikal
  • Latar belakang abu-abu
  • Corengan toner
  • Toner tidak menempel
  • Cacat vertikal berulang kali
  • Karakter berubah bentuk
  • Halaman miring
  • Bergulung atau bergelombang
  • Kerutan atau kusut
  • Sebaran toner di sekeliling karakter
  • Kelembaban


Mengatasi masalah

Hasil cetak tipis atau kabur

    Hasil cetak kurang jelas atau pudar
    ●
    Kartrid cetak hampir mendekati akhir masa pakai.
    ●
    Ratakan kembali toner untuk memperpanjang masa pakai. Lihat Meratakan ulang toner.
    ●
    Media tidak sesuai dengan spesifikasi media dari Hewlett-Packard (misalnya, media terlalu lembab atau terlalu kasar).
    ●
    Jika hasil cetak seluruh halaman menjadi tipis, pengaturan tingkat kepekatan cetak terlalu terang atau EconoMode mungkin diaktifkan. Atur tingkat kepekatan cetak dan nonaktifkan EconoMode dalam Properties (Properti) printer.


Mengatasi masalah

Noda toner

    Noda toner
    ●
    Media tidak sesuai dengan spesifikasi media dari Hewlett-Packard (misalnya, media terlalu lembab atau terlalu kasar).
    ●
    Kemungkinan produk perlu dibersihkan. Lihat Membersihkan produk.
    ●
    Kartrid cetak mungkin rusak. Pasang kartrid cetak asli HP yang baru.


Mengatasi masalah

Terputus-putus

    Terputus-putus
    ●
    Kemungkinan ada satu lembar media yang rusak. Coba ulangi tugas cetak.
    ●
    Kelembaban media tidak merata atau terdapat noda air pada permukaan media tersebut. Coba cetak dengan media yang baru.
    ●
    Kualitas seluruh media buruk. Proses pembuatan media dapat menyebabkan beberapa bidang media menolak toner. Coba jenis atau merek media lainnya.
    ●
    Alihkan produk ke mode diam, kemudian kirim kembali tugas cetak. Lihat Pengaturan mode Diam.
    ●
    Kartrid cetak mungkin rusak. Pasang kartrid cetak asli HP yang baru.


Mengatasi masalah

Garis vertikal

    Garis vertikal
    Tabung fotosensitif di dalam kartrid tinta cetak mungkin telah tergores. Pasang kartrid cetak asli HP yang baru.


Mengatasi masalah

Latar belakang abu-abu

    Latar belakang abu-abu
    ●
    Ganti media dengan yang lebih ringan.
    ●
    Periksa lingkungan produk. Kondisi yang terlalu kering (kelembaban rendah) dapat meningkatkan bayangan pada latar belakang.
    ●
    Pengaturan kerapatan mungkin terlalu tinggi. Sesuaikan pengaturan kerapatan.
    ●
    Pasang kartrid cetak asli HP yang baru.


Mengatasi masalah

Corengan toner

    Corengan toner
    ●
    Jika corengan toner muncul pada ujung bagian depan media, pengarah media mungkin kotor. Seka pengarah media dengan kain kering dan tidak berbulu.
    ●
    Periksa jenis dan kualitas media.
    ●
    Suhu pelebur mungkin terlalu rendah. Pastikan Anda telah memilih jenis media yang sesuai pada driver printer.
    ●
    Alihkan produk ke mode diam, kemudian kirim kembali tugas cetak. Lihat Pengaturan mode Diam.
    ●
    Pasang kartrid cetak asli HP yang baru.


Mengatasi masalah

Toner tidak menempel

    Toner tidak menempel
    ●
    Suhu fuser mungkin terlalu rendah. Pastikan Anda telah memilih jenis media yang sesuai dalam driver printer.
    ●
    Bersihkan bagian dalam produk.
    ●
    Periksa jenis dan kualitas media.
    ●
    Alihkan produk ke mode diam, kemudian kirim kembali tugas cetak. Lihat Pengaturan mode Diam.
    ●
    Sambungkan printer langsung ke stopkontak di dinding, bukan ke stopkontak sambungan.


Mengatasi masalah

Cacat vertikal berulang kali

    Cacat vertikal berulang
    ●
    Kartrid cetak mungkin rusak. Jika noda muncul berulang kali pada tempat yang sama di setiap halaman, pasang kartrid cetak asli HP yang baru.
    ●
    Bagian dalam mungkin ada yang tercemar toner. Jika noda muncul di bagian belakang halaman, masalah ini mungkin akan hilang dengan sendirinya setelah mencetak beberapa halaman berikutnya.
    ●
    Pastikan Anda telah memilih jenis media yang sesuai pada driver printer.


Mengatasi masalah

Karakter berubah bentuk

    Bentuk karakter tidak sesuai
    ●
    Jika karakter tidak terbentuk dengan sempurna, gambar menjadi cekung, mungkin media yang ada di dalam baki terlalu licin. Coba gunakan media lain.
    ●
    Jika karakter tidak terbentuk dengan sempurna, menghasilkan efek bergelombang, produk mungkin harus diperbaiki. Cetak halaman konfigurasi. Jika karakter tidak tercetak dengan sempurna, hubungi agen atau perwakilan resmi HP.


Mengatasi masalah

Halaman miring

    Halaman miring
    ●
    Pastikan media telah dimuatkan dengan benar dan pengarah media tidak terlalu rapat atau terlalu longgar terhadap tumpukan media.
    ●
    Tempat kertas masuk mungkin terlalu penuh.
    ●
    Periksa jenis dan kualitas media.


Mengatasi masalah

Bergulung atau bergelombang

    Bergulung atau bergelombang
    ●
    Periksa jenis dan kualitas media. Suhu dan kelembaban yang tinggi dapat menyebabkan media melengkung.
    ●
    Media mungkin sudah terlalu lama berada di dalam baki kertas masuk. Balikkan tumpukan media di dalam baki. Selain itu, coba putar 180° media yang ada di dalam baki kertas masuk.
    ●
    Alihkan produk ke mode diam, kemudian kirim kembali tugas cetak. Lihat Pengaturan mode Diam.
    ●
    Suhu pelebur mungkin terlalu tinggi. Pastikan Anda telah memilih jenis media yang sesuai pada driver printer. Jika tetap bermasalah, pilih jenis media dengan suhu pelebur yang lebih rendah, seperti lembar transparansi atau media yang ringan.


Mengatasi masalah

Kerutan atau kusut

    Berkerut atau kusut
    ●
    Pastikan media telah dimuatkan dengan benar.
    ●
    Periksa jenis dan kualitas media.
    ●
    Balikkan tumpukan media di dalam baki. Selain itu, coba putar 180° media yang ada di dalam baki kertas masuk.
    ●
    Alihkan produk ke mode diam, kemudian kirim kembali tugas cetak. Lihat Pengaturan mode Diam.
    ●
    Untuk amplop, hal ini dapat disebabkan oleh adanya kantung udara di dalam amplop. Keluarkan amplop, ratakan amplop, kemudian coba cetak kembali.


Mengatasi masalah

Sebaran toner di sekeliling karakter

    Sebaran toner di sekeliling karakter
    ●
    Jika terdapat banyak sebaran toner di sekeliling karakter, berarti transfer toner ke media tidak optimal (sedikit sebaran toner merupakan hal biasa pada pencetakan laser). Coba pengaturan jenis media lainnya pada driver printer atau gunakan jenis media lain.
    ●
    Balikkan tumpukan media di dalam baki.
    ●
    Gunakan jenis media yang dirancang untuk printer laser.
    ●
    Alihkan produk ke mode diam, kemudian kirim kembali tugas cetak. Lihat Pengaturan mode Diam.


Mengatasi masalah

Kelembaban

    CATATAN:

    Produk ini menghilangkan panas menggunakan pendinginan konvektif. Panas dan kelembaban akibat proses cetak keluar melalui ventilasi di bagian luar produk atau melalui area hasil cetak.

    Tetesan air dari proses pendinginan konvektif tidak akan merusak produk.
    Memastikan pengoperasian normal produk
    Kelembaban dihasilkan dari pengoperasian normal produk. Namun, HP menyarankan langkah-langkah berikut untuk memastikan panas keluar dari produk dan tidak mengalami masalah pada fungsi.
    1.
    Matikan produk, kemudian hidupkan.
    2.
    Kirim tugas cetak ke produk, kemudian pastikan produk beroperasi dengan benar.
    3.
    Bila uap terlihat saat mencetak tugas, segera cetak ulang tugas menggunakan lembar kertas yang sama. Uap tidak akan terlihat atau berkurang saat proses pencetakan berlangsung.
    Membatasi maupun mengurangi panas atau uap
    ●
    Pastikan produk diletakkan di tempat dengan ventilasi yang memadai, sesuai dengan spesifikasi lingkungan dalam panduan ini. Lihat Spesifikasi lingkungan.
    ●
    Jangan letakkan produk atau simpan kertas di luar ruangan dengan perubahan suhu yang dapat meningkatkan kelembaban.
    ●
    Gunakan rim kertas yang belum dibuka dan tidak berada dalam ruang dengan tingkat kelembaban tinggi.
    ●
    Simpan kertas di wadah kedap udara agar tidak mudah lembab.
    ●
    Alihkan produk ke mode diam, kemudian kirim kembali tugas cetak. Lihat Pengaturan mode Diam.


Mengatasi masalah

Mengoptimalkan dan meningkatkan kualitas cetak

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah kerapatan cetak


Mengatasi masalah

Mengubah kerapatan cetak

    Anda dapat mengubah pengaturan kerapatan cetak dari kotak dialog properti printer.

    1.
    Windows XP, Windows Server 2008, dan Windows Server 2003 (menggunakan tampilan menu default Start): Klik Start, lalu klik Printers and Faxes.

    atau

    Windows XP, Windows Server 2008, dan Windows Server 2003 (menggunakan tampilan menu Start Klasik): Klik Start, lalu klik Printers.

    atau

    Windows Vista: Klik Start, klik Control Panel, kemudian dalam kategori Hardware and Sound, klik Printer.

    2.
    Di daftar printer, klik kanan nama produk ini, lalu klik item menu Properties untuk membuka kotak dialog properti printer.
    3.
    Klik tab Device settings, kemudian gerakkan panel geser Print Density ke pengaturan yang diinginkan.
    4.
    Klik tombol Apply untuk menyetujui pengaturan, lalu klik tombol OK untuk menutup kotak dialog.


Mengatasi masalah

Mengatasi masalah kinerja

    Masalah
    Penyebab
    Solusi
    Halaman dicetak tetapi kosong.
    Pita pelindung mungkin masih melekat pada print cartridge.
    Pastikan pita pelindung telah dilepas seluruhnya dari print cartridge.
    Dokumen mungkin berisi halaman kosong.
    Periksa dokumen yang Anda cetak untuk melihat apakah terdapat halaman kosong.
    Produk mungkin tidak berfungsi.
    Untuk memeriksa produk, cetak halaman Configuration [Konfigurasi].
    Halaman dicetak sangat lambat.
    Jenis kertas yang lebih tebal dapat memperlambat tugas cetak.
    Cetak pada jenis kertas yang berbeda.
    Halaman yang kompleks dapat dicetak dengan lambat.
    Media yang sempit atau kecil dapat dicetak dengan lambat.
    Perekatan yang sesuai dapat memperlambat kecepatan cetak untuk mendapatkan kualitas cetak terbaik.
    Halaman tidak tercetak.
    Produk mungkin tidak menarik kertas dengan benar.
    Pastikan kertas telah dimasukkan dalam baki dengan benar.
    Kertas sedang macet dalam produk.
    Mengatasi kertas macet. Lihat Mengatasi macet.
    Kabel USB mungkin rusak atau tidak terpasang dengan benar.
    ●
    Lepas kabel USB pada kedua ujung sambungan kemudian pasang kembali.
    ●
    Ulangi tugas cetak yang terakhir Anda cetak.
    ●
    Coba gunakan kabel USB yang lain.
    Perangkat lain dijalankan pada komputer Anda.
    Produk tersebut mungkin tidak menggunakan port USB bersama. Jika Anda memiliki hard drive eksternal atau switchbox jaringan yang terhubung ke port yang sama dengan produk, perangkat lain mungkin akan terganggu. Untuk menghubungkan dan menggunakan produk, Anda harus memutuskan perangkat lain atau menggunakan dua port USB pada komputer.


Mengatasi masalah

Mengatasi masalah konektivitas
CATATAN:

Kembalikan pengaturan default pabrik untuk produk. Lihat Mengembalikan pengaturan pabrik. Jika masalah berlanjut, coba solusi dalam bagian ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatasi masalah hubungan langsung
  • Mengatasi masalah jaringan


Mengatasi masalah

Mengatasi masalah hubungan langsung

    Jika Anda telah menghubungkan produk secara langsung ke komputer, periksa kabelnya.

    ●
    Pastikan apakah kabel telah terhubung ke komputer dan ke produk.
    ●
    Pastikan bahwa panjang kabel USB tidak lebih dari 2 meter. Ganti kabelnya jika perlu.
    ●
    Pastikan apakah kabel berfungsi dengan benar, dengan cara menghubungkannya ke produk lain. Jika perlu ganti kabelnya.


Mengatasi masalah

Mengatasi masalah jaringan
    CATATAN:

    Sebelum melakukan prosedur dalam bagian ini, kembalikan pengaturan default pabrik untuk produk. Lihat Mengembalikan pengaturan pabrik.

    Periksa item berikut ini untuk memastikan bahwa produk dapat berkomunikasi dengan jaringan. Sebelum mulai, cetak halaman konfigurasi. Lihat Mencetak halaman informasi.

    1.
    Apakah ada masalah sambungan fisik antara workstation atau server file dengan produk?

    Pastikan kabel jaringan, konfigurasi koneksi dan konfigurasi router sudah benar. Pastikan panjang kabel jaringan sudah memenuhi spesifikasi jaringan.

    2.
    Apakah kabel jaringan sudah terpasang dengan benar?

    Pastikan bahwa produk terpasang ke jaringan melalui port dan kabel yang sesuai. Periksa setiap koneksi kabel untuk memastikan kabel tersebut telah terpasang erat pada tempatnya. Jika masalah terus berlanjut, coba pasang kabel atau port lain pada hub atau transceiver. Lampu aktivitas warna kuning tua dan lampu status link warna hijau, di samping sambungan port di belakang produk, harus menyala.

    3.
    Apakah pengaturan kecepatan link dan dupleks sudah diatur dengan benar?

    Hewlett-Packard menyarankan untuk menggunakan pengaturan mode otomatis (pengaturan default).

    4.
    Dapatkan Anda melakukan „ping” ke produk?

    Gunakan baris perintah untuk melakukan ping ke produk dari komputer Anda. Misalnya:

    ping 192.168.45.39

    Pastikan ping tersebut menampilkan waktu penelusuran (round-trip).

    Jika Anda dapat melakukan ping ke produk, pastikan bahwa konfigurasi alamat IP untuk produk sudah benar pada komputer. Jika sudah benar, hapus produk dan tambahkan lagi.

    Jika perintah ping gagal, pastikan bahwa hub jaringan telah aktif kemudian pastikan bahwa pengaturan jaringan, produk dan komputer, semua dikonfigurasi untuk jaringan yang sama.

    Pastikan perintah ping berhasil untuk perangkat lain di jaringan (jika tidak, firewall mungkin memblokir perintah ping tersebut).

    Coba buka server Web tertanam untuk memastikan bahwa komputer berkomunikasi dengan produk.

    5.
    Apakah aplikasi perangkat lunak sudah ditambahkan ke jaringan?

    Pastikan perangkat lunak tersebut kompatibel dan terinstal dengan benar dengan driver printer yang sesuai.

    6.
    Apakah pengguna lainnya dapat mencetak?

    Masalahnya mungkin terdapat pada workstation. Periksa driver jaringan workstation, driver printer, dan lalu lintas(redirection) (didapat dari Novell NetWare).

    7.
    Jika pengguna lainnya dapat mencetak, apakah mereka menggunakan sistem operasi jaringan yang sama?

    Periksa sistem Anda untuk konfigurasi sistem operasi jaringan yang sesuai.

    8.
    Apakah protokol Anda aktif?

    Periksa status protokol Anda pada halaman konfigurasi. Anda juga dapat mengakses server Web tertanam untuk memeriksa status protokol lain. Lihat Bagian server Web tertanam.

    9.
    Apakah produk muncul dalam program HP Web Jetadmin atau aplikasi manajemen lainnya?
    ●
    Periksa pengaturan jaringan pada halaman konfigurasi.
    ●
    Konfirmasikan pengaturan jaringan untuk produk dengan menggunakan panel kontrol produk (untuk produk dengan panel kontrol).


Mengatasi masalah

Mengatasi masalah perangkat lunak produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memecahkan masalah Windows yang umum
  • Menyelesaikan masalah Macintosh yang umum


Mengatasi masalah

Memecahkan masalah Windows yang umum

    Pesan kesalahan:
    "General Protection FaultException OE" [Proteksi Umum KesalahanKecuali OE]
    "Spool32"
    "Illegal Operation" [Operasi Ilegal]
    Penyebab
    Solusi
    Tutup semua program perangkat lunak, jalankan ulang Windows, dan coba lagi.
    Hapus semua file temporer dari subdirektori Temp. Tentukan nama direktori dengan membuka file AUTOEXEC.BAT dan mencari pernyataan „Set Temp =”. Nama setelah pernyataan ini adalah direktori Temp. Biasanya, C:\TEMP sesuai default, tetapi ini bisa ditentukan kembali.
    Lihat dokumentasi Microsoft Windows yang disertakan bersama komputer untuk informasi lebih jauh mengenai pesan eror Windows.


Mengatasi masalah

Menyelesaikan masalah Macintosh yang umum

    Masalah di Mac OS X

    Driver printer tidak tercantum di Printer Setup Utility atau daftar Print & Fax.
    Penyebab
    Solusi
    Perangkat lunak produk mungkin belum diinstal atau salah instal.
    Pastikan bahwa file .GZ produk berada dalam folder hard-drive berikut:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, dengan <lang> adalah dua huruf kode bahasa untuk bahasa yang Anda gunakan.
    ●
    Mac OS X v10.5 dan v10.6: Library/Printers/PPDs/Contents/Resources
    Jika perlu, instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.
    File PostScript Printer Description (PPD) rusak.
    Hapus file .GZ dari folder hard-drive berikut:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, dengan <lang> adalah dua huruf kode bahasa untuk bahasa yang Anda gunakan.
    ●
    Mac OS X v10.5 dan v10.6: Library/Printers/PPDs/Contents/Resources
    Instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.

    Nama produk tidak ditampilkan dalam daftar produk di Printer Setup Utility atau daftar Print & Fax.
    Penyebab
    Solusi
    Produk mungkin belum siap.
    Pastikan kabel tersambung dengan benar, produk telah dihidupkan, dan lampu siaga Mengeluarkan kartrid cetak menyala.
    Digunakan nama produk yang salah.
    Cetak halaman konfigurasi untuk memeriksa nama produk. Pastikan nama pada halaman konfigurasi sama dengan nama produk di Printer Setup Utility atau daftar Print & Fax.
    Kabel interface mungkin rusak atau berkualitas rendah.
    Ganti kabel dengan kabel kualitas tinggi.

    Driver printer tidak secara otomatis mengkonfigurasi produk yang dipilih di Printer Setup Utility atau daftar Print & Fax.
    Penyebab
    Solusi
    Produk mungkin belum siap.
    Pastikan kabel tersambung dengan benar, produk telah dihidupkan, dan lampu siaga Mengeluarkan kartrid cetak menyala.
    Perangkat lunak produk mungkin belum diinstal atau salah instal.
    Pastikan bahwa PPD produk berada dalam folder hard-drive berikut:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, dengan <lang> adalah dua huruf kode bahasa untuk bahasa yang Anda gunakan.
    ●
    Mac OS X v10.5 dan v10.6: Library/Printers/PPDs/Contents/Resources
    Jika perlu, instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.
    File PostScript Printer Description (PPD) rusak.
    Hapus file .GZ dari folder hard-drive berikut:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, dengan <lang> adalah dua huruf kode bahasa untuk bahasa yang Anda gunakan.
    ●
    Mac OS X v10.5 dan v10.6: Library/Printers/PPDs/Contents/Resources
    Instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.
    Kabel interface mungkin rusak atau berkualitas rendah.
    Ganti kabel interface dengan kabel kualitas tinggi.

    Pekerjaan cetak tidak dikirim ke produk yang Anda inginkan.
    Penyebab
    Solusi
    Antrean cetak mungkin berhenti.
    Jalankan ulang antrean cetak. Buka print monitor dan pilih Start Jobs.
    Digunakan nama produk yang salah. Tugas cetak Anda mungkin diterima oleh produk lain dengan nama yang sama atau mirip.
    Cetak halaman konfigurasi untuk memeriksa nama produk. Pastikan nama pada halaman konfigurasi sama dengan nama produk di Printer Setup Utility atau daftar Print & Fax.

    Anda tidak dapat mencetak dari kartu USB pihak ketiga.
    Penyebab
    Solusi
    Kesalahan ini terjadi bila perangkat lunak untuk produk USB tidak diinstal.
    Apabila menambahkan kartu USB pihak ketiga, Anda mungkin memerlukan perangkat lunak Apple USB Adapter Card Support [Dukungan Kartu Adapter USB Apple]. Versi terbaru perangkat lunak ini tersedia dari situs Web Apple.

    Bila tersambung dengan kabel USB, produk tidak ditampilkan di Printer Setup Utility atau daftar Print & Fax setelah driver dipilih.
    Penyebab
    Solusi
    Masalah ini disebabkan oleh komponen perangkat lunak atau perangkat keras.
    Pemecahan masalah perangkat lunak
    ●
    Periksa apakah Macintosh Anda mendukung USB.
    ●
    Pastikan sistem operasi Macintosh Anda adalah Mac OS X v10.4 atau versi yang lebih baru.
    ●
    Pastikan bahwa Macintosh Anda dilengkapi perangkat lunak USB yang sesuai dari Apple.
    Pemecahan masalah perangkat keras
    ●
    Periksa apakah produk sudah dihidupkan.
    ●
    Periksa apakah kabel USB terhubung dengan benar.
    ●
    Periksa apakah Anda menggunakan kabel high-speed USB yang sesuai.
    ●
    Pastikan bahwa Anda tidak memiliki terlalu banyak perangkat USB yang mengambil daya dari rangkaian. Lepaskan semua perangkat dari rangkaian dan hubungkan kabel langsung ke port USB pada komputer host.
    ●
    Periksa apakah tersambung dua atau lebih hub USB nondaya dalam satu baris rangkaian. Lepaskan semua perangkat dari rangkaian, kemudian sambungkan kabel secara langsung ke port USB di komputer host.
    CATATAN:

    Keyboard iMac termasuk hub USB nondaya.


Persediaan dan aksesori

Persediaan dan aksesori
  • Memesan komponen, aksesori, dan persediaan
  • Nomor komponen


Persediaan dan aksesori

Memesan komponen, aksesori, dan persediaan

    Memesan persediaan dan kertas
    www.hp.com/go/suresupply
    Memesan komponen HP asli atau aksesori
    www.hp.com/buy/parts
    Memesan melalui penyedia layanan atau dukungan
    Hubungi servis resmi HP atau penyedia layanan.
    Memesan menggunakan perangkat lunak HP
    Bagian server Web tertanam


Persediaan dan aksesori

Nomor komponen

Daftar aksesori berikut tersedia pada saat panduan pengguna ini dicetak. Informasi tentang pemesanan dan ketersediaan aksesori dapat berubah selama masa pakai produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Aksesori penanganan-kertas
  • Kartrid cetak
  • Kabel dan antarmuka


Persediaan dan aksesori

Aksesori penanganan-kertas

    Item
    Keterangan
    Nomor komponen
    Rol penarik
    Rol penarik untuk baki kertas masuk utama
    RL1-1497-000CN
    Pemasangan panel pemisah
    Panel pemisah untuk baki kertas masuk utama
    RM1-4227-000CN


Persediaan dan aksesori

Kartrid cetak

    Item
    Keterangan
    Nomor komponen
    Kartrid cetak HP LaserJet
    Kartrid cetak hitam standar
    Untuk mengetahui nomor komponen kartrid cetak, lihat salah satu dari item berikut:
    ●
    Kartrid cetak
    ●
    Halaman status persediaan
    ●
    Halaman navigasi bantuan
    ●
    Pada tab Information [Informasi] halaman server Web tertanam, klik Supplies Status link [Link Status Persediaan, atau tombol Supplies Detail [Rincian Persediaan]
    ●
    Kunjungi www.hp.com/post-embed/ordersupplies-na


Persediaan dan aksesori

Kabel dan antarmuka

    Item
    Keterangan
    Nomor komponen
    Kabel USB
    Kabel A ke B 2-meter
    8121-0868


Layanan dan dukungan

Layanan dan dukungan
  • Pernyataan garasi terbatas Hewlett-Packard
  • HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet
  • Perjanjian Lisensi Pengguna Akhir
  • Layanan garansi perbaikan sendiri oleh pelanggan
  • Dukungan pelanggan
  • Mengemas ulang produk


Layanan dan dukungan

Pernyataan garasi terbatas Hewlett-Packard

    PRODUK HP
    JANGKA WAKTU JAMINAN TERBATAS
    HP LaserJet Professional P1566, P1606dn
    Satu tahun setelah tanggal pembelian

    HP memberikan garansi kepada Anda, pelanggan pengguna akhir, bahwa perangkat keras dan aksesori HP akan bebas dari cacat bahan dan pembuatan setelah tanggal pembelian, selama jangka waktu tersebut di atas. Jika HP menerima keluhan atas kerusakan ini selama masa garansi, atas pilihannya, HP akan memperbaiki atau mengganti produk yang terbukti cacat. Penggantian produk dapat berupa produk baru atau yang kinerjanya setara dengan produk baru.

    HP memberikan garansi kepada Anda bahwa perangkat lunak HP tidak akan gagal dalam menjalankan perintah pemrogramannya setelah tanggal pembelian, selama jangka waktu tersebut di atas, yang disebabkan oleh kerusakan bahan dan pembuatan selama produk tersebut diinstal dan digunakan dengan semestinya. Jika HP menerima pemberitahuan mengenai cacat tersebut selama masa garansi, HP akan mengganti perangkat lunak yang tidak dapat menjalankan perintah pemrograman akibat adanya cacat tersebut.

    HP tidak menjamin bahwa pengoperasian produk HP tidak akan pernah gagal atau bebas kesalahan. Jika HP tidak dapat, dalam jangka waktu yang wajar, memperbaiki atau mengganti produk ke dalam kondisi sebagaimana yang dijaminkan, Anda berhak untuk mendapatkan pengembalian uang sesuai dengan harga pembelian segera setelah produk dikembalikan.

    Produk-produk HP dapat terdiri dari bagian-bagian hasil produksi ulang yang setara dengan bagian yang baru dalam hal kinerja atau yang pernah digunakan secara insidentil.

    Garansi tidak berlaku untuk kerusakan yang ditimbulkan dari (a) pemeliharaan atau kalibrasi yang tidak sesuai dan tidak memadai, (b) perangkat lunak, antarmuka, komponen atau pasokan yang tidak disediakan oleh HP, (c) modifikasi secara tidak sah atau penyalahgunaan, (d) pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk ini, atau (e) tempat pemasangan atau pemeliharaan yang tidak memadai.

    SEJAUH DIIZINKAN OLEH HUKUM SETEMPAT, GARANSI DI ATAS BERSIFAT EKSKLUSIF DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT, DAN HP SECARA SPESIFIK MELEPASKAN TANGGUNG JAWAB TERHADAP JAMINAN ATAU KETENTUAN TERSIRAT MENGENAI KEMAMPUAN UNTUK DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, SERTA KESESUAIAN UNTUK TUJUAN TERTENTU. Beberapa negara/kawasan, negara bagian atau provinsi tidak mengizinkan pembatasan jangka waktu suatu garansi tersirat, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda. Gransi ini memberikan hak hukum tertentu kepada Anda dan mungkin Anda juga berhak atas hak-hak lainnya yang mungkin berbeda dari satu negara/kawasan, negara bagian atau provinsi dengan negara/kawasan, negara bagian atau provinsi lainnya.

    Garansi terbatas HP berlaku di negara/kawasan di mana HP memiliki fasilitas dukungan untuk produk ini dan di mana HP memasarkan produk ini. Tingkat layanan garansi yang Anda terima dapat berbeda tergantung pada standar setempat. HP tidak akan mengubah bentuk, kesesuaian atau fungsi produk ini agar membuatnya dapat beroperasi di negara/kawasan yang tidak pernah dimaksudkan untuk berfungsi demi alasan hukum atau ketentuan resmi.

    SEJAUH DIPERBOLEHKAN OLEH HUKUM SETEMPAT, PERBAIKAN DALAM PERNYATAAN GARANSI INI ADALAH PERBAIKAN SATU-SATUNYA DAN BERSIFAT EKSKLUSIF UNTUK ANDA. KECUALI JIKA DIJELASKAN DI ATAS, DALAM SITUASI APAPUN HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS HILANGNYA DATA ATAU KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK HILANGNYA KEUNTUNGAN ATAU DATA), ATAU KERUSAKAN LAIN, BAIK BERDASARKAN KONTRAK, WANPRESTASI, ATAU LAINNYA. Beberapa negara/kawasan, negara bagian atau provinsi tidak memperbolehkan pengecualian atau pembatasan kerusakan ringan atau berat, sehingga pembatasan atau pengecualian tersebut di atas mungkin tidak berlaku bagi Anda.

    KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM DAN PERUNDANGAN YANG BERLAKU, TIDAK MENIADAKAN, MEMBATASI, ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN KEPADA HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet

    Produk HP ini dijamin bebas dari kesalahan bahan dan pembuatan.

    Jaminan ini tidak berlaku untuk produk yang (a) sudah diisi-ulang, diganti komponennya, dibuat-ulang, atau diubah dengan cara apa pun, (b) mengalami masalah akibat salah penggunaan, penyimpanan yang tidak semestinya, atau pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk printer tersebut, atau (c) menunjukkan keausan akibat penggunaan normal.

    Untuk mendapatkan servis jaminan, kembalikan produk ke tempat pembelian (disertai penjelasan tertulis mengenai masalahnya serta contoh hasil cetak) atau hubungi dukungan pelanggan HP. Atas opsi HP, HP akan mengganti produk yang terbukti cacat atau mengembalikan uang pembelian Anda.

    SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, JAMINAN DI ATAS ADALAH EKSKLUSIF (SATU-SATUNYA) DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT DAN HP SECARA KHUSUS AKAN MENGABAIKAN JAMINAN ATAU KETENTUAN TERSIRAT ATAS KEADAAN YANG DAPAT DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, DAN KESESUAIAN UNTUK TUJUAN TERTENTU.

    SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK KEHILANGAN KEUNTUNGAN ATAU DATA) ATAU KERUSAKAN LAINNYA, BAIK BERDASARKAN KONTRAK, WANPRESTASI ATAU LAINNYA.

    KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM, TIDAK MENIADAKAN, MEMBATASI ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN UNTUK HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

Perjanjian Lisensi Pengguna Akhir

    BACALAH DENGAN SEKSAMA SEBELUM MENGGUNAKAN PRODUK PERANGKAT LUNAK INI: Perjanjian Lisensi Pengguna Akhir (“EULA”) ini adalah kontrak antara (a) Anda (baik perorangan maupun lembaga yang Anda wakili) dan (b) Hewlett-Packard Company (“HP”) yang mengatur penggunaan produk perangkat lunak (“Perangkat Lunak”) oleh Anda. EULA ini tidak berlaku jika ada pernjanjian lisensi lain yang terpisah di antara Anda dan HP atau pemasoknya untuk Perangkat Lunak, termasuk perjanjian lisensi dalam dokumentasi online. Istilah “Perangkat Lunak” dapat mencakup (i) media yang terkait, (ii) petunjuk penggunaan dan materi cetakan lainnya, dan (iii) dokumentasi “online” atau elektronik (secara kolektif “Dokumentasi Pengguna”).

    HAK-HAK ATAS PERANGKAT LUNAK HANYA DIBERIKAN APABILA ANDA MENYETUJUI SEMUA PERSYARATAN DAN KETENTUAN DARI EULA INI. DENGAN MENGINSTAL, MENYALIN, MEN-DOWNLOAD, ATAU MENGGUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA, ANDA MENYETUJUI UNTUK MEMATUHI EULA INI. JIKA ANDA TIDAK MENYETUJUI EULA INI, JANGAN INSTAL, DOWNLOAD, ATAU GUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA. JIKA ANDA TELAH MEMBELI PERANGKAT LUNAK TETAPI TIDAK MENYETUJUI EULA INI, HARAP MENGEMBALIKAN PERANGKAT LUNAK KE TEMPAT PEMBELIAN ANDA DALAM WAKTU EMPAT BELAS HARI UNTUK MENERIMA PENGEMBALIAN UANG SENILAI HARGA PEMBELIAN, JIKA PERANGKAT LUNAK TERINSTAL ATAU DISEDIAKAN BERSAMA PRODUK HP LAINNYA, ANDA DAPAT MENGEMBALIKAN SEMUA PRODUK YANG TIDAK DIGUNAKAN.

    1. PERANGKAT LUNAK PIHAK KETIGA. Perangkat Lunak mungkin berisi, selain perangkat lunak milik HP (“Perangkat Lunak HP”), perangkat lunak berdasarkan lisensi dari pihak ketiga (“Perangkat Lunak Pihak Ketiga” dan “Lisensi Pihak Ketiga”). Semua Perangkat Lunak Pihak Ketiga diberikan lisensinya kepada Anda sesuai dengan persyaratan dan ketentuan dari Lisensi Pihak Ketiga yang terkait. Pada umumnya, Lisensi Pihak Ketiga terdapat dalam file seperti license.txt; Anda harus menghubungi dukungan HP jika Anda tidak dapat menemukan Lisensi Pihak Ketiga tersebut. Jika Lisensi Pihak Ketiga mencakup lisensi yang memperbolehkan ketersediaan kode sumber (misalnya Lisensi Publik Umum GNU) dan kode sumber yang terkait tidak disertakan dengan Perangkat Lunak, kunjungi halaman dukungan produk di situs web HP (hp.com) untuk mengetahui cara memperoleh kode sumber tersebut.

    2. HAK-HAK LISENSI. Anda akan memperoleh hak-hak berikut ini sepanjang Anda memenuhi semua persyaratan dan ketentuan dari EULA ini:

    a. Menggunakan. HP memberi Anda lisensi untuk Menggunakan satu salinan Perangkat Lunak HP. "Menggunakan" berarti menginstal, menyalin, menyimpan, memuat, menjalankan, menampilkan, atau menggunakan Perangkat Lunak HP dengan cara apa pun lainnya. Anda tidak boleh mengubah Perangkat Lunak HP atau menonaktifkan fitur lisensi atau kontrol apa pun dari Perangkat Lunak HP. Jika Perangkat Lunak ini diberikan oleh HP untuk Menggunakan produk pengolahan gambar atau pencetakan (misalnya, jika Perangkat Lunak adalah driver printer, firmware, atau add-on), maka Perangkat Lunak HP hanya boleh digunakan dengan produk tersebut (“Produk HP”). Pembatasan tambahan untuk Menggunakan mungkin tercantum dalam Dokumentasi Pengguna. Anda tidak boleh memisahkan bagian komponen dari Perangkat Lunak HP untuk Menggunakan. Anda tidak berhak untuk mendistribusikan Perangkat Lunak HP.

    b. Menyalin. Anda berhak untuk menyalin berarti Anda dapat membuat arsip atau salinan cadangan Perangkat Lunak HP, sepanjang setiap salinan berisi semua pernyataan kepemilikan Perangkat Lunak HP dan hanya digunakan untuk keperluan salinan cadangan.

    3. PENINGKATAN. Untuk menggunakan Perangkat Lunak HP yang disediakan oleh HP sebagai peningkatan, pembaruan, atau pelengkap (secara kolektif “Peningkatan”), Anda harus terlebih dahulu memiliki lisensi untuk Perangkat Lunak HP asli yang diidentifikasi oleh HP sebagai yang berhak untuk menerima Peningkatan tersebut. Apabila Peningkatan menggantikan Perangkat Lunak HP asli, maka Anda tidak boleh lagi menggunakan Perangkat Lunak tersebut. EULA ini berlaku untuk setiap Peningkatan kecuali jika HP memberikan persyaratan lain bersama Peningkatan tersebut. Jika terjadi konflik antara EULA ini dan persyaratan lain, persyaratan lain tersebut akan berlaku.

    4. PENGALIHAN.

    a. Transfer Pihak Ketiga. Pengguna akhir pertama Perangkat Lunak HP dapat mengalihkan satu kali Perangkat Lunak HP ke pengguna akhir lainnya. Setiap pengalihan harus menyertakan semua bagian komponen, media, Dokumentasi Pengguna, EULA ini, dan jika berlaku, Sertifikat Keaslian. Pengalihan ini tidak dapat berupa pengalihan tidak langsung, misalnya sebagai penitipan. Sebelum pengalihan, pengguna akhir yang menerima pengalihan Perangkat Lunak harus menyetujui EULA ini. Setelah pengalihan Perangkat Lunak HP, lisensi Anda akan berakhir secara otomatis.

    b. Batasan. Anda tidak boleh menyewakan, menyewa-belikan atau meminjamkan Perangkat Lunak HP atau Menggunakan Perangkat Lunak HP untuk penggunaan berbagi waktu atau kelompok secara komersial. Anda tidak boleh melisensikan kembali, menetapkan atau mengalihkan dengan cara apa pun lainnya Perangkat Lunak HP kecuali yang dinyatakan secara tertulis dalam EULA ini.

    5. HAK KEPEMILIKAN. Semua hak kekayaan intelektual dalam Perangkat Lunak dan Dokumentasi Pengguna dimiliki oleh HP atau pemasoknya dan dilindungi oleh undang-undang, termasuk undang-undang hak cipta, rahasia perdagangan, paten, dan merek dagang. Anda tidak boleh melepaskan identifikasi produk, pernyataan hak cipta, atau batasan kepemilikan apa pun dari Perangkat Lunak.

    6. BATASAN MENGENAI REKAYASA BALIK. Anda tidak boleh merekayasa balik, membuka kompilasi, atau membongkar Perangkat Lunak HP, kecuali dan hanya sepanjang yang diperbolehkan oleh hukum yang berlaku.

    7. PERSETUJUAN UNTUK PENGGUNAAN DATA. HP dan afiliasinya mungkin akan mengumpulkan dan menggunakan informasi teknis yang Anda berikan dalam hubungannya dengan (i) Penggunaan Perangkat Lunak atau Produk HP oleh Anda, atau (ii) penyediaan layanan dukungan yang terkait dengan Perangkat Lunak atau Produk HP. Semua informasi tersebut akan digunakan sesuai dengan kebijakan kerahasiaan pribadi HP. HP tidak akan menggunakan informasi tersebut dengan cara apa pun yang dapat digunakan untuk mengenali Anda kecuali sepanjang untuk menyempurnakan Penggunaan oleh Anda atau memberikan layanan dukungan.

    8. BATASAN PERTANGGUNG JAWABAN. Terlepas dari kerusakan apa pun yang mungkin terjadi, seluruh pertanggung jawaban HP dan pemasoknya berdasarkan EULA ini dan satu-satunya penggantian kerugian bagi Anda berdasarkan EULA ini akan dibatasi hingga jumlah yang sebenarnya Anda bayarkan untuk Produk ini atau U.S. $5.00, mana yang lebih besar. SEJAUH YANG DIPERBOLEHKAN OLEH HUKUM YANG BERLAKU, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN APA PUN YANG BERSIFAT KHUSUS, KEBETULAN, TIDAK LANGSUNG, ATAU SEBAGAI AKIBAT DARINYA (TERMASUK KERUGIAN HILANGNYA KEUNTUNGAN, HILANGNYA DATA, TERPUTUSNYA BISNIS, CEDERA PRIBADI ATAU HILANGNYA KERAHASIAAN PRIBADI) YANG TERKAIT SECARA APA PUN DENGAN PENGGUNAAN ATAU KETIDAKMAMPUAN UNTUK MENGGUNAKAN PERANGKAT LUNAK, MESKIPUN JIKA HP ATAU SALAH SATU PEMASOKNYA TELAH MENERIMA PEMBERITAHUAN TENTANG KEMUNGKINAN KERUSAKAN TERSEBUT DAN BAHKAN JIKA PENGGANTIAN KERUGIAN TERSEBUT DI ATAS TIDAK DAPAT MEMENUHI TUJUAN UTAMANYA. Beberapa negara bagian atau yuridiksi lainnya tidak memperbolehkan pengecualian atau pembatasan kerusakan insidental atau konsekuensial, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda.

    9. PELANGGAN PEMERINTAH A.S. Jika Anda warna negara Pemerintah A.S., maka sesuai dengan ketentuan FAR 12.211 dan FAR 12.212, Perangkat Lunak Komputer Komersial, Dokumentasi Perangkat Lunak Komputer, dan Data Teknis untuk Item Komersial diberikan lisensinya berdasarkan perjanjian lisensi komersial HP yang berlaku.

    10. KEPATUHAN PADA HUKUM EKSPOR. Anda akan memenuhi semua undang-undang, peraturan, dan regulasi (i) yang berlaku untuk ekspor atau impor Perangkat Lunak, atau (ii) yang membatasi Penggunaan Perangkat Lunak, termasuk semua larangan penyebaran senjata nuklir, kimia, atau biologis.

    11. KEPEMILIKAN HAK. HP dan pemasoknya tetap memiliki semua hak yang tidak diberikan secara tertulis kepada Anda dalam EULA ini.

    (c) 2007 Hewlett-Packard Development Company, L.P.

    Rev. 11/06


Layanan dan dukungan

Layanan garansi perbaikan sendiri oleh pelanggan

    Produk HP dirancang dengan banyak komponen Customer Self Repair (CSR) [Perbaikan Sendiri oleh Pelanggan] untuk meminimalkan waktu perbaikan dan memberikan lebih banyak kelonggaran dalam melakukan penggantian suku cadang yang cacat. Jika selama masa diagnosis, HP mengindikasikan, bahwa perbaikan dapat dilakukan dengan menggunakan komponen CSR, HP akan mengirimkannya langsung kepada Anda untuk penggantian. Ada dua kategori komponen CSR: 1) Komponen yang perbaikannya harus dilakukan sendiri oleh pelanggan. Jika Anda meminta HP untuk mengganti komponen ini, Anda akan dikenakan biaya perjalanan dan upah tenaga kerja untuk servis ini. 2) Komponen yang perbaikannya oleh pelanggan adalah bersifat opsional. Komponen ini juga dirancang untuk Customer Self Repair [Perbaikan Sendiri oleh Pelanggan]. Namun, jika Anda meminta agar HP menggantinya untuk Anda, ini dapat dikerjakan tanpa biaya tambahan sesuai jenis servis garansi yang ditetapkan untuk produk Anda.

    Berdasarkan ketersediaan dan jika memungkinkan secara geografis, komponen CSR akan dikirim pada hari kerja berikutnya. Pengiriman pada hari yang sama atau dalam waktu empat jam, ditawarkan dengan biaya tambahan jika secara geografis memungkinkan. Jika diperlukan bantuan, Anda dapat menghubungi HP Technical Support Center [Pusat Dukungan Teknis HP] dan seorang teknisi akan membantu Anda melalui telepon. HP menentukan di dalam materi yang dikirim beserta komponen CSR pengganti, apakah suku cadang yang cacat harus dikembalikan ke HP atau tidak. Dalam hal, di mana komponen cacat harus dikembalikan ke HP, Anda harus mengirimnya ke HP dalam jangka waktu tertentu, bisanya lima (5) hari kerja. Komponen cacat harus dikembalikan bersama dokumentasi terkait dalam material pengiriman yang disediakan. Tidak dikembalikannya komponen cacat dapat mengakibatkan HP membebankan biaya pada Anda untuk komponen pengganti. Dengan perbaikan sendiri oleh pelanggan, HP akan membayar semua ongkos kirim dan pengembalian komponen serta menentukan kurir/pembawa yang digunakan.


Layanan dan dukungan

Dukungan pelanggan

    Dapatkan dukungan melalui telepon untuk negara/kawasan Anda
    Siapkan nama produk, nomor seri, tanggal pembelian, dan penjelasan masalahnya.
    Nomor telepon untuk setiap negara/kawasan ada pada pamflet dalam kotak produk Anda atau di www.hp.com/support/.
    Mendapatkan dukungan Internet 24 jam
    www.hp.com/support/ljp1560series atau www.hp.com/support/ljp1600series
    Mendapatkan dukungan untuk produk yang digunakan bersama komputer Macintosh
    www.hp.com/go/macosx
    Men-download utilitas perangkat lunak, driver, dan informasi elektronik
    www.hp.com/go/ljp1560series atau www.hp.com/go/ljp1600series
    Memesan layanan tambahan atau perjanjian pemeliharan HP
    www.hp.com/go/carepack


Layanan dan dukungan

Mengemas ulang produk

    Jika HP Customer Care menetapkan bahwa produk Anda harus dikembalikan ke HP untuk diperbaiki, ikuti langkah-langkah ini untuk mengemas kembali produk tersebut sebelum mengirimnya.

    PERHATIAN:

    Kerusakan pengiriman karena pengemasan yang tidak memadai adalah tanggung jawab pelanggan.

    1.
    Lepaskan dan simpan kartrid cetak.
    PERHATIAN:

    Penting sekali untuk mengeluarkan kartrid cetak sebelum mengirim produk. Kartrid cetak yang tertinggal di dalam produk dapat bocor sewaktu pengiriman dan mengotori mesin produk serta komponen lainnya dengan toner.

    Untuk mencegah kerusakan kartrid cetak, jangan sampai menyentuh rol di atasnya, dan simpan kartrid cetak dalam bahan kemasan aslinya atau bahan lain agar tidak terkena cahaya.

    2.
    Lepas dan simpan kabel daya, kabel interface, dan aksesori opsional, seperti kartu EIO.
    3.
    Jika memungkinkan, sertakan contoh cetakan dan 50 hingga 100 lembar kertas atau media lain yang tidak tercetak dengan benar.
    4.
    Di A.S., hubungi HP Customer Care [Peduli Pelanggan] untuk meminta bahan kemasan yang baru. Di daerah lainnya, gunakan bahan kemasan aslinya, jika memungkinkan. Hewlett-Packard menganjurkan pengiriman peralatan diasuransikan.


Spesifikasi

Spesifikasi
  • Spesifikasi fisik
  • Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik
  • Spesifikasi lingkungan


Spesifikasi

Spesifikasi fisik

    Spesifikasi fisik1
    Spesifikasi
    Printer HP LaserJet Professional P1560 series
    Printer HP LaserJet Professional P1600 series
    Berat produk
    5,9 kg
    6,5 kg
    Panjang produk
    245 mm
    245 mm
    Tinggi minimal produk
    239 mm
    280 mm
    Tinggi maksimal produk
    369 mm
    410 mm
    Lebar produk
    382 mm
    382 mm

    1 Nilai tersebut berdasarkan data awal. Lihat www.hp.com/support/ljp1560series atau www.hp.com/support/ljp1600series.


Spesifikasi

Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik

    Lihat www.hp.com/go/ljp1560_regulatory atau www.hp.com/go/ljp1600_regulatory untuk informasi yang sekarang.


Spesifikasi

Spesifikasi lingkungan

    Spesifikasi lingkungan
    Beroperasi1
    Penyimpanan1
    Suhu
    15° s.d 32,5°C
    -20°C s.d 40°C
    Kelembaban Relatif
    10% hingga 80%
    10% s.d 90%

    1 Nilai tersebut berdasarkan data awal. Lihat www.hp.com/support/ljp1560series atau www.hp.com/support/ljp1600series.


Informasi peraturan

Informasi peraturan
  • Peraturan FCC
  • Program pemasyarakatan produk ramah lingkungan
  • Pernyataan kepatuhan
  • Pernyataan tentang keselamatan


Informasi peraturan

Peraturan FCC

    Peralatan ini sudah diuji dan ternyata memenuhi standar batasan untuk perangkat digital Kelas B, sesuai dengan pasal 15 Peraturan FCC. Batasan ini dirancang untuk memberikan perlindungan yang wajar terhadap gangguan yang merugikan pada instalasi pemukiman. Peralatan ini menghasilkan, menggunakan, dan dapat memancarkan energi frekuensi radio. Jika peralatan ini tidak dipasang dan digunakan sesuai dengan petunjuk, dapat menyebabkan gangguan yang merugikan pada komunikasi radio. Walaupun begitu, tidak ada jaminan bahwa gangguan tidak akan terjadi dalam instalasi tertentu. Jika peralatan ini menyebabkan gangguan yang merugikan pada penerimaan radio atau televisi, yang dapat ditentukan dengan cara mematikan/menghidupkan peralatan ini, kami sarankan agar penggunanya mencoba memperbaiki gangguan dengan salah satu atau beberapa cara berikut:

    ●
    Ubah arah atau pindahkan antena penerima.
    ●
    Tambahkan jarak antara peralatan dan alat penerima.
    ●
    Hubungkan peralatan ini ke stopkontak yang berbeda dengan stopkontak alat penerima.
    ●
    Berkonsultasilah dengan agen Anda atau teknisi radio/TV yang berpengalaman.
    CATATAN:

    Perubahan atau modifikasi apa pun pada printer yang tidak secara tegas disetujui oleh Hewlett-Packard dapat membatalkan wewenang pengguna untuk mengoperasikan peralatan ini.

    Kabel antarmuka berpelindung harus digunakan agar memenuhi batasan-batasan Kelas B Pasal 15 peraturan FCC


Informasi peraturan

Program pemasyarakatan produk ramah lingkungan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pelestarian lingkungan
  • Produksi Ozon
  • Pemakaian daya
  • Pemakaian toner
  • Penggunaan kertas
  • Plastik
  • Persediaan cetak HP LaserJet
  • Petunjuk tentang pengembalian dan daur ulang
  • Kertas
  • Batasan materi
  • Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa
  • Bahan kimia
  • Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)
  • Untuk informasi lebih lanjut


Informasi peraturan

Pelestarian lingkungan

    Hewlett-Packard Company senantiasa menghasilkan produk berkualitas yang ramah lingkungan. Produk ini telah dirancang dengan beberapa atribut untuk meminimalkan pengaruh buruk terhadap lingkungan.


Informasi peraturan

Produksi Ozon

    Produk ini praktis tidak mengeluarkan gas ozon (O3).


Informasi peraturan

Pemakaian daya

    Penggunaan daya akan sangat berkurang dalam mode Siaga atau Mati Otomatis, sehingga dapat menghemat sumber daya alam dan biaya tanpa mempengaruhi performa unggul produk ini. Perangkat pencetakan dan gambar Hewlett-Packard yang ditandai dengan logo ENERGY STAR® memenuhi spesifikasi perangkat gambar dari ENERGY STAR U.S. Environmental Protection Agency. Berikut adalah tanda yang akan terlihat pada produk gambar yang memenuhi syarat ENERGY STAR:

    Merek dagang ENERGY STAR

    Informasi tambahan tentang model produk gambar yang memenuhi syarat ENERGY STAR terdapat di:

    www.hp.com/go/energystar


Informasi peraturan

Pemakaian toner

    EconoMode [Mode Hemat] menggunakan sedikit toner, sehingga dapat memperpanjang masa pakai kartrid cetak


Informasi peraturan

Penggunaan kertas

    Fitur dupleks manual/otomatis (pencetakan pada dua sisi) dan pencetakan N-halaman per lembar (beberapa halaman dicetak pada satu halaman) yang dimiliki produk ini dapat mengurangi penggunaan kertas, sehingga akan menghemat kebutuhan sumber daya alam.


Informasi peraturan

Plastik

    Komponen plastik lebih dari 25 gram diberi tanda sesuai dengan standar internasional guna meningkatkan kemampuan mengidentifikasi plastik untuk tujuan daur ulang di akhir masa pakai produk.


Informasi peraturan

Persediaan cetak HP LaserJet

    Anda dapat dengan mudah mengembalikan dan mendaur ulang kartrid cetak HP LaserJet setelah penggunaan—bebas biaya—pada HP Planet Partners. Informasi dan petunjuk program dalam beberapa bahasa telah disertakan dalam setiap paket kartrid cetak dan persediaan HP LaserJet baru. Anda membantu mengurangi beban lingkungan bila Anda mengembalikan beberapa kartrid daripada secara terpisah.

    HP berkomitmen untuk menghasilkan produk dan layanan inovatif dan berkualitas tinggi yang ramah lingkungan, mulai dari rancangan produk, proses produksi, hingga distibusi, serta selama penggunaan hingga daur ulang. Bila Anda berpartisipasi dalam program HP Planet Partners, kami jamin kartrid cetak HP LaserJet Anda akan didaur ulang dengan benar, diproses menjadi produk plastik dan logam baru, serta menguraikan jutaan sampah dari kandungan tanah. Karena kartrid ini didaur ulang dan digunakan dalam materi baru, maka tidak akan dikembalikan kepada Anda. Terima kasih untuk turut serta menjaga lingkungan!

    CATATAN:

    Gunakan label pengembalian hanya untuk mengembalikan kartrid cetak HP LaserJet asli. Jangan gunakan label ini untuk mengembalikan kartrid HP inkjet, kartrid non-HP, kartrid isi ulang atau produksi ulang, atau jaminan. Untuk informasi tentang daur ulang kartrid HP inkjet Anda, kunjungi http://www.hp.com/recycle.


Informasi peraturan

Petunjuk tentang pengembalian dan daur ulang

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Amerika Serikat dan Puerto Rico
  • Pengembalian di luar AS


Informasi peraturan

Amerika Serikat dan Puerto Rico

Label yang terdapat pada kotak kartrid toner HP LaserJet digunakan untuk mengembalikan dan mendaur ulang satu atau beberapa kartrid cetak HP LaserJet setelah digunakan. Ikuti petunjuk yang berlaku di bawah ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Beberapa pengembalian sekaligus (lebih dari satu kartrid)
  • Satu pengembalian
  • Pengiriman


Informasi peraturan

Beberapa pengembalian sekaligus (lebih dari satu kartrid)

    1.
    Kemas setiap kartrid cetak HP LaserJet dalam kotak dan kantung aslinya.
    2.
    Ikat semua kotak tersebut jadi satu dengan menggunakan pita pengikat atau lak ban. Kemasan tersebut dapat seberat 31 kg (70 lb).
    3.
    Gunakan satu label pengiriman prabayar.

    ATAU

    1.
    Gunakan kotak yang sesuai, atau mintalah kotak pengumpul buangan gratis dari www.hp.com/recycle atau 1-800-340-2445 (menampung hingga 31 kg (70 lb) kartrid cetak HP LaserJet).
    2.
    Gunakan satu label pengiriman prabayar.


Informasi peraturan

Satu pengembalian

    1.
    Kemas kartrid cetak HP LaserJet dalam kantung dan kotak aslinya.
    2.
    Letakkan label pengiriman di bagian depan kotak.


Informasi peraturan

Pengiriman

Untuk semua pengembalian daur ulang kartrid cetak HP LaserJet, berikan paket tersebut pada UPS sewaktu pengiriman atau penjemputan berikutnya, atau antarlah ke pusat penyerahan UPS resmi. Untuk pusat penyerahan UPS di tempat Anda, hubungi 1-800-PICKUPS atau kunjungi www.ups.com. Jika Anda mengembalikan lewat label USPS, serahkan paket tersebut pada pengangkut atau tempat penyerahan barang U.S. Postal Service [Dinas Pos A.S.] di U.S. Postal Service Office [Kantor Pos A.S.]. Untuk informasi lebih lanjut, atau untuk memesan label atau kotak tambahan untuk pengembalian barang bekas, kunjungi www.hp.com/recycle atau hubungi 1-800-340-2445. Permintaan jemputan UPS akan dikenakan tarif jemput normal. Informasi dapat berubah sewaktu-waktu tanpa pemberitahuan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penduduk Alaska dan Hawai


Informasi peraturan

Penduduk Alaska dan Hawai

    Jangan gunakan label UPS. Hubungi 1-800-340-2445 untuk informasi dan petunjuk. Kantor Pos A.S. menyediakan layanan transportasi pengembalian kartrid gratis bekerja sama dengan HP untuk Alaska dan Hawai.


Informasi peraturan

Pengembalian di luar AS

    Untuk berpartisipasi dalam program pengembalian dan daur ulang HP Planet Partners [Mitra Planet HP], ikuti saja petunjuk sederhana dalam panduan daur ulang (ada di dalam kemasan item pasokan produk baru) atau kunjungi www.hp.com/recycle. Pilih negara/kawasan Anda untuk informasi tentang cara mengembalikan pasokan cetak HP LaserJet Anda.


Informasi peraturan

Kertas

    Produk ini dapat digunakan dengan kertas daur ulang, jika kertas tersebut memenuhi pedoman yang tercantum pada Panduan Media Cetak Keluarga Printer HP LaserJet. Produk ini dapat digunakan dengan kertas daur ulang sesuai dengan standar EN12281:2002.


Informasi peraturan

Batasan materi

    Produk HP ini tidak mengandung merkuri.

    Produk HP ini tidak menggunakan baterai.


Informasi peraturan

Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa

    simbol limbah UE

    Simbol ini pada produk atau pada kemasannya menunjukkan, bahwa produk ini tidak boleh dibuang dengan limbah rumah-tangga lainnya. Alih-alih, Andalah yang bertanggung jawab untuk membuang peralatan limbah Anda dengan menyerahkannya ke pusat penampungan limbah yang ditunjuk untuk mendaur ulang peralatan listrik dan elektronik limbah. Pemilahan pengumpulan dan pendaur-ulangan peralatan limbah Anda pada saat pembuangan akan membantu melestarikan sumber daya alam dan menjamin, bahwa limbah tersebut didaur-ulang dengan cara yang melindungi kesehatan manusia dan lingkungan. Untuk informasi lebih lanjut mengenai tempat di mana Anda dapat membuang peralatan limbah untuk pendaur-ulangan, silakan menghubungi kantor dinas kota di tempat Anda, layanan pembuangan limbah rumah-tangga atau toko tempat Anda membeli produk.


Informasi peraturan

Bahan kimia

    HP berkomitmen untuk memberikan informasi kepada pelanggannya mengenai kandungan bahan kimia yang terdapat dalam produk sesuai dengan ketentuan hukum seperti REACH (Peraturan EC No 1907/2006 Parlemen Eropa dan Dewan). Laporan informasi kimiawi untuk produk ini dapat ditemukan di: www.hp.com/go/reach.


Informasi peraturan

Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

    Material Safety Data Sheets [Lembar Data Keamanan Bahan] (MSDS) untuk persediaan yang mengandung zat kimia (misalnya, toner) dapat diperoleh dengan mengakses situs Web HP di www.hp.com/go/msds atau www.hp.com/hpinfo/community/environment/productinfo/safety.


Informasi peraturan

Untuk informasi lebih lanjut

    Untuk memperoleh informasi lebih lanjut tentang topik lingkungan ini:

    ●
    Lembar profil produk ramah lingkungan untuk produk ini dan produk HP lainnya
    ●
    Komitmen HP terhadap pelestarian lingkungan
    ●
    Sistem manajemen lingkungan HP
    ●
    Pengembalian produk yang habis masa pakainya dan program daur ulang HP
    ●
    Material Safety Data Sheets [Lembar Data Keamanan Bahan]

    Kunjungi www.hp.com/go/environment atau www.hp.com/hpinfo/globalcitizenship/environment.


Informasi peraturan

Pernyataan kepatuhan

Bagian ini berisi informasi mengenai topik-topik berikut:

    berdasarkan ISO/IEC 17050-1 dan EN 17050-1; DoC#: BOISB-0902-00-rel. 1.0
    Nama Produsen:
    Hewlett-Packard Company
    Alamat Produsen:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    menyatakan, bahwa produk
    Nama Produk:
    Printer HP LaserJet Professional P1566/P1606 series
    Model Peraturan:2)
    BOISB-0902-00
    Opsi Produk:
    Semua
    Kartrid Toner:
    CE278A
    mematuhi Spesifikasi Produk berikut:
    KESELAMATAN:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produk Laser/LED Kelas 1)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 - Kelas B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Title 47 CFR, Part 15 Class B / ICES-003, Edisi 4
    GB9254-1998, GB17625.1-2003
    Informasi Tambahan:
    Produk ini dinyatakan telah memenuhi persyaratan Petunjuk EMC 2004/108/EC dan Petunjuk Tegangan Rendah 2006/95/EC, dan oleh karena itu diberi tanda [image].
    Perangkat ini mematuhi Pasal 15 dari Peraturan FCC. Pengoperasian tergantung pada dua Ketentuan berikut: (1) perangkat ini tidak boleh menimbulkan gangguan berbahaya, dan (2) perangkat ini harus menerima gangguan masuk, termasuk gangguan yang dapat menyebabkan pengoperasian yang tidak diinginkan.
    1) Produk ini diuji dalam konfigurasi biasa dengan Sistem Komputer Pribadi Hewlett-Packard.
    2) Untuk tujuan peraturan, produk ini telah dilengkapi nomor model Peraturan. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
    Boise, Idaho 83713, USA
    Maret 2010
    Hanya untuk Topik Peraturan, hubungi:
    Eropa
    Kantor Penjualan dan Pelayanan Hewlett-Packard Setempat atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034 Böblingen, Jerman, (FAKS+49-7031-14-3143), http://www.hp.com/go/certificates
    A.S.
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, AS, (Telepon: 208-396-6000)


Informasi peraturan

Pernyataan tentang keselamatan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keamanan Laser
  • Peraturan DOC Kanada
  • Pernyataan VCCI (Jepang)
  • Petunjuk kabel daya
  • Pernyataan tentang kabel listrik (Jepang)
  • Pernyataan EMC (Korea)
  • Keterangan tentang laser untuk Finlandia
  • Pernyataan GS (Jerman)
  • Tabel Substansi (Cina)
  • Pernyataan Tentang Bahan Kimia Berbahaya (Turki)


Informasi peraturan

Keamanan Laser

    Pusat Kesehatan untuk Perangkat dan Radiologi (CDRH) dari Badan Makanan dan Obat-obatan (FDA) A.S. telah menerapkan berbagai peraturan untuk produk laser yang diproduksi sejak 1 Agustus, 1976. Produk-produk yang dipasarkan di Amerika Serikat wajib mematuhi peraturan tersebut. Perangkat ini dinyatakan sebagai produk laser “Kelas 1” menurut Standar Kinerja Radiasi dari Departemen Layanan Kesehatan dan Kemanusiaan (DHHS) sesuai Undang-undang Kontrol Radiasi untuk Kesehatan dan Keamanan tahun 1968. Karena radiasi yang dipancarkan dari dalam perangkat dibatasi sepenuhnya oleh pelindung dan penutup luar, sinar laser tidak akan keluar selama pengoperasian normal oleh pengguna.

    PERINGATAN!

    Melakukan kontrol, membuat penyesuaian, atau mengikuti prosedur yang tidak tercakup dalam panduan pengguna ini dapat menimbulkan paparan radiasi yang membahayakan.


Informasi peraturan

Peraturan DOC Kanada

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informasi peraturan

Pernyataan VCCI (Jepang)

    Pernyataan VCCI Jepang


Informasi peraturan

Petunjuk kabel daya

    Pastikan catu daya sesuai dengan tingkat tegangan produk. Tingkat tegangan terdapat pada label produk. Produk ini menggunakan 110-127 Vac atau 220-240 Vac dan 50/60 Hz.

    Sambungkan kabel daya antara produk dan stopkontak AC diarde.

    PERHATIAN:

    Untuk mencegah kerusakan produk, gunakan hanya kabel daya yang disertakan dengan produk.


Informasi peraturan

Pernyataan tentang kabel listrik (Jepang)

    Pernyataan tentang kabel listrik Jepang


Informasi peraturan

Pernyataan EMC (Korea)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi peraturan

Keterangan tentang laser untuk Finlandia

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional P1566, P1606dn, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional P1566, P1606dn - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informasi peraturan

Pernyataan GS (Jerman)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Informasi peraturan

Tabel Substansi (Cina)

    Tabel substansi (Cina)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi peraturan

Pernyataan Tentang Bahan Kimia Berbahaya (Turki)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

Catatan

  • Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
  • Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
  • Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
  • Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.

http://www.hp.com


Menggunakan HTML Help Viewer

Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut

http://www.hp.com


Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.

http://www.hp.com


Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | Alt+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | Alt+Tab
Untuk menampilkan menu Options. | Alt+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | Alt+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | Alt+O, kemudian tekan T
Untuk mencetak suatu topik. | Alt+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | Alt+Panah Kiri , atau Alt+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | Alt+Panah Kanan , atau Alt+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | Alt+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau Alt+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | Alt+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | Alt+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | Alt+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | Panah Atas dan Panah Bawah , atau Page Up dan Page Down
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | Tab

http://www.hp.com


Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | Alt+C
Untuk membuka dan menutup buku atau folder. | Tanda Tambah (+) dan Tanda Kurang (-), atau Panah Kiri dan Panah Kanan
Untuk memilih suatu topik. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Enter

http://www.hp.com


Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | Alt+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang terkait. | Alt+D

http://www.hp.com


Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | Alt+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | Alt+L
Untuk memilih topik dalam daftar hasil pencarian. | Alt+T, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | Alt+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | Alt+M
Untuk mencari hanya pada judul topik saja. | Alt+R

http://www.hp.com


Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | Alt+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | Alt+A
Untuk memilih topik dalam daftar Favorites. | Alt+P, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Untuk menghapus topik yang dipilih dari daftar. | Alt+R

http://www.hp.com


Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
  • Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
  • Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
  • Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
  • Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
  • Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.

http://www.hp.com


Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
  • Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
  • Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
Catatan Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.

http://www.hp.com


Untuk membuat daftar topik bantuan favorit

  1. Cari topik bantuan yang akan dijadikan topik favorit.
  2. Klik tab Favorites, kemudian klik Add.
Catatan
  • Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
  • Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
  • Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.

http://www.hp.com


Untuk menyalin topik bantuan

  1. Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
  2. Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
  3. Buka dokumen yang akan menjadi tempat topik disalin.
  4. Letakkan kursor di tempat informasi tersebut akan ditempatkan.
  5. Pada menu Edit, klik Paste.
Catatan Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.

http://www.hp.com


Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

Catatan Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.

http://www.hp.com


Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • Back menampilkan topik terakhir yang sudah Anda lihat.
  • Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
  • Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
  • Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
  • Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
  • Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
  • Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
Catatan Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.

http://www.hp.com


Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah
Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All.
Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All.
Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print.
Mencetak topik.

Catatan Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.

http://www.hp.com